Introduction

This help file is designed to assist in the programming of the control panel using RPS Remote Programming Software.

This help file consists of two "books," or sections, that contain several sub-books. The first book, called Panel Specific Information, contains information regarding general panel programming information and online operation.

The second book, called Program Entry Guide, contains information related to the programming parameters that can be set through RPS. These topics can be accessed through the help file itself, or by selecting the parameter cell and pressing [F1] on the keyboard.

How to Use this Help File

The following information explains how to use this help file.

Tool Bar Buttons

Button | Description
 | Click this button to hide the Navigation Pane (Contents. Index, Search, and Favorites tab). Only the help topic is visible.
 | When the Hide button is clicked, the Show button takes its place. Click this button to make the Navigation Pane visible.
 | Click this button to return to the previously viewed topic.
 | After clicking the Back button, click this button to return to the previously viewed topic.
 | Click this button to print. Choose from "Print the selected topic," or "Print the selected heading and all subtopics," which prints all topics in the selected Table of Contents book.

Tabs

  • Contents Tab: This tab displays the help file topics in a book-oriented table of contents format. Click a book icon to open it and then click on a topic icon to view the topic.

  • Index Tab: This tab displays the help topics in alphabetical order. Select a topic from the list or type in a keyword to find the desired topic.

  • Search Tab: Use this tab to find a keyword. Enter a keyword in the field and then click the List Topics button to display topics that contain the specified keyword.

Help File Dimensions

The height and width of the help file are adjustable. Move your cursor to the top/bottom or left/right border until it turns into a double arrow. Click and drag until the desired size is reached.

© 2006 Bosch Security Systems, Inc.

D8112A Help, Build 4 | December 2006


Online Help

For specific information about any programmable item, click the item and press F1. This will bring up programming information specific to the programmable item on the panel. Selecting the D8112 Series Program Entry Guide section of this Help file can also access this information.


RPS Access

CAUTION: Don't lock RPS out! If you change the “0ff” entry (first entry in the Main Program) in the panel program to Y to disable the panel, the telephone ring counter is disabled. RPS can only access the panel if there is a four character entry in the Password field, and Command 43 is set to Y. Command 43 must be entered at the command center to allow program access by RPS.

To ensure easy access to the D8112 Series panels via RPS, verify that the following entries are correct:

Prompt | Proper Entries
Off | (N) No
Answer Arm | Two digit number from 01 to 15
Answer Disarm | Two digit number from 01 to 15
RAM Passcode | Four character entry: 0000 to 9999 or BBBB to FFFF


Panel Communication Window

To access the Panel Communication window, click Communicate on the Command Bar. The Panel Communication window appears.

IMPORTANT: The Connect Via drop-down list for the D8112 Series Control/Communicators only provides the Modem option. Other panel types in RPS allow additional options.

IMPORTANT: Consult your modem’s literature for instructions on inserting delays, pauses, and other dialing features into the panel phone number.

This screen allows you to verify the correct telephone numbers, RAM passcode, initialization string and com port (keep the baud rate selection at 110). This window opens with the fields filled in with the information provided from the Panel Data window. The Com Port and Init String fields default to the com port and init string settings selected on the Modem Tab in the System menu.

If the Com Port and/or the Init String setting(s) are changed, the setting will only be changed for the current communication session. The Status field in the lower half of the window displays the status of the connection. You may click Abort at any time to cancel the connection.

Additional Command Buttons

Connect

Cancel

Abort

Answer Phone


PTEXT Checksum Checkbox

The PTEXT Checksum checkbox is located in the lower left-hand corner of the 8112 Panel Communication window. By checking this checkbox, PTEXT verification is provided, however, this will increase download time. The default setting for the PTEXT Checksum checkbox is unchecked.


Online Operations

Once RPS has made a successful connection with a D8112A Control/Communicator, the Command Bar will change to provide new buttons that initiate the online functions.

These new functions are Send/Receive, View/Get History , Diagnostics and Disconnect.


Modem Settings

The following modems have been tested by Bosch Security Systems at the time of the release of this documentation. Copy ([Ctrl] + [C]) the initialization string and paste ([Ctrl] + [P]) it into the Init String Box on the Modem Tab in the System Configuration Window.

IMPORTANT: The following modems have been tested and proven to be compatible with RPS by Bosch Security Systems at the time of the release of this documentation. Bosch Security Systems is not responsible for any changes to the modems made by their manufacturers that may affect operation with RPS. The modem manufacturers reserve the right to change specifications without notice.

IMPORTANT: The D8112 Series panels must be set to answer on more than one ring. Enter this value in Answer Armed Rings and Answer Disarmed Rings under MAIN in the panel account’s program record sheet.

Hayes Smartmodem 2400

  • Init String: AT&C1&D2X0&Q0S7=255S10=255

  • Reset String: AT&F

  • Additional Settings: Make sure that the panel is programmed to answer an incoming call in eight rings or less, as this modem waits for a carrier detect for 55 seconds. The user can also initiate remote handshaking at the panel keypad with Command 43, but it must be done within eight rings or less.

  • DIP Switch Settings (If available -- may vary by modem version):

UP: 1,2,4,6,7; DOWN: 3,5,8*

NOTE: This modem has exhibited connection issues.

Hayes Smartmodem 1200

  • Init String: ATX0S7=255S10=254S9=2

  • Reset String: ATZ

  • Additional Settings: The panel must be set to answer on two rings because the “Verifying Passcode” method begins before the panel picks up. The user can also initiate remote handshaking at the panel keypad with Command 43, but it must be done on the second ring.

  • Advanced Settings (click the “Advanced” button on the 8112 communications screen): Set Sleep Before Send Passcode = 800, Set Sleep Between Bytes=200.

  • DIP Switch Settings (If available -- may vary by modem version):

UP: 1,2,4,6,7; DOWN: 3,5,8*

NOTES:

  • Internal testing has found that when using the Hayes Smartmodem 1200 to connect with the D8112 Series Control Panels, RPS may experience connection problems. Other modem types listed in this section do not exhibit this operation.

  • Various versions of this modem may cause intermittent connection problems.

Seurcomm by DC Security DL110

  • Init String: ATX0&Q0S7=255S10=255

  • Reset String: AT&F

NOTES:

  • On occasion, D8112 series panels may not answer a RPS call if Answer Armed or Answer Disarmed is set to 14 or 15 rings.

  • Even though the panel’s Answer Armed and Answer Disarmed parameters are set to between 2 and 4 rings, the panel may not answer until the fifth ring.

* Some modems contain 10 DIP switches -- in this case, switches 9 & 10 should be in the Up position.

If your modem is not listed in this help file or in the Release Notes, consult the documentation accompanying your modem. Use the documentation for your modem and the Modem Specifications to configure your modem for use with this software application.


Disconnect

When you are finished communicating with any one of the D8112 series panels, you must disconnect from it. If you attempt to exit the Panel Data screen before you disconnect, RPS will return an error message indicating that you are still online.

Click Disconnect in the Command Bar to end the current communication session that is established with the D8112 series Panel. A confirmation dialog is presented before the action is carried out.

  • “GoodBye”: To end the session normally, do not place a check in the Reset Panel or Arm Panel box. Clicking OK in this dialog is the equivalent of performing a “GoodBye” in RAM II. A RESTORAL ZONE F message is sent to the receiver if programmed.

  • “ResetBye”: Placing a check in the Reset Panel box and then clicking OK resets the panel upon RPS disconnecting from it. This is equivalent to “ResetBye” in RAM II. A RESTORAL ZONE F message is not sent to the receiver. Instead, a battery restoral (RESTORAL ZONE 9) is transmitted if programmed.

NOTE: Performing a “ResetBye” affects many D8112 features and accessories. Carefully read “Ending RPS Session with ResetBye.”

  • “ArmBye”: Placing a check in the Arm Panel box and then clicking OK master arms (or force arms) the D8112. A RESTORAL ZONE F message is sent to the receiver. If the panel is supervised, a CLOSING ZN 9 is transmitted to the receiver.

Any faulted zone (priority, 24-hour, etc.) is unconditionally shunted when “ArmBye” is used.


Ending a RPS Session with ResetBye

When programming the D8112 Control/Communicator, some features require that the RPS session end by resetting the panel in order to enable or disable features. Performing this function is the equivalent of a disable/restart.

CAUTION: If you do not end the session as recommended, the program may not execute properly and the panel may fail to operate as intended.

The following table shows examples of when the D8112 should be reset at the end of a RPS session:

Prompt | Selections | Actions/Comments
LPRTEN | Y/N | Whenever LPRTEN is changed from Yes to No or No to Yes.
SKEDSEN | Y/N | Whenever SKEDSEN is changed from Yes to No or No to Yes.
Send Skeds | Y/N | Only when a Skeds Group is sent to recover from a Skeds “Checksum Error.”


Reset Panel with Zone Shunts, Point Shunts and POPIT Activation

If you use RPS to unshunt a zone or point that is faulted, or to add a point that is faulted, no reports or annunciation of the zone or point will occur until it has first returned to a normal state. After the zone or point returns to normal, it will be included in the system and will operate as programmed. If you want to have an immediate response to the faulted zone or point, end the programming session with a ResetBye command.


Reset Panel and Skeds

Depending on which version of the D8112 is being used, SKEDS are affected by ResetBye. The following table shows which SKEDS are reset when using the Reset Panel function, the Command Center, Skedinit (D5100 and D5200), or the RPS System Control dialog:

 | Firmware Version |  |
D8112A Sked Reset Methods* | 500/100 (50/10) | 501/101 (51/51) | 600/600+ (60/60)
REPORT CONTROL No News is Good News Begin/End Opening Period Begin/End Closing Period If Disarmed, Local Only Alarm Report Off | Disable/Restart RPS ResetBye | Disable/Restart RPS ResetBye | SkedInit
RELAY CONTROL All forms of Relay Control Skeds | Disable/Restart RPS ResetBye System Control Command Center | Disable/Restart RPS ResetBye System Control Command Center | Command Center System Control
ZONE SHUNTING All forms of Zone Shunting Skeds | Disable/Restart RPS ResetBye System Control | Disable/Restart RPS ResetBye System Control | Disable/Restart RPS ResetBye System Control
COMBINATION CONTROL All forms of Combo Off Skeds | Disable/Restart RPS ResetBye | Disable/Restart RPS ResetBye | SkedInit
HOLIDAY MODE Begin Holiday Period End Holiday Period | Disable/Restart RPS ResetBye System Control Command Center | Disable/Restart RPS ResetBye System Control Command Center | Command Center System Control
Access Control Functions AUTHORIZATION LEVEL CONTROL - All forms of Turn Level Off Skeds | Disable/Restart RPS ResetBye System Control Command Center | Disable/Restart RPS ResetBye System Control Command Center | System Control Command Center
DOORSTRIKE CONTROL - All forms of Hold Open Door# Skeds | Disable/Restart RPS ResetBye | Disable/Restart RPS ResetBye | System Control Command Center

* SKED function that can be affected by Disable/Restart, RPS ResetBye, RPS System Control dialog box, or the command center (depending on the version of D8112 firmware).


Abnormal Termination

Should RPS lose the connection with the panel, the panel transmits a report to the receiver indicating an abnormal programming session termination. You should always check the program in the panel for corrupted data after an abnormal termination.


Service Mode

IMPORTANT: While online with RPS, the D8112 is in the “Service Mode.” While in the Service Mode, the D8112 and its accessories (command centers, access control card readers, OctoRelays, etc.) may not respond appropriately to various inputs, such as command functions, card reads or zone status. Notify the customer at the premise before initiating RPS/panel contact.


Programming Notes for the D8112 Series Panels

  • When setting security levels on any Sked cell, all Sked cells related to that field will reflect the entry made in the selected cell.


Panel Off [Off]

Default: No

Selections: Yes or No

Turn off all functions of the panel except remote programming. Enter NO for an operating system.

IMPORTANT: Entering YES turns the panel off! You must reprogram the panel either on site, or using RPS remotely, turn it on again. "Off" should be programmed as "No" for a functioning system.


Central Station Type [CS]

Default: 6 (Radionics BFSK superfast single round)

Selections: Blank, 1-6

Primary central station receiver format is:

  • 6 Radionics: BFSK superfast single round

  • 5 Radionics: Fast double round (see "SgRd")

  • 4 Ademco: High-speed double round

  • 3 Silent Knight: High-speed double round

  • 2 Ademco: Low speed double round

  • 1 Silent Knight: Low speed double round

  • Blank Sescoa, Franklin: High-speed double round


Single Round [SgRd]

Default: No

Selections: Yes or No

Transmit single round with a checksum instead of double round to primary receiver. Enter Yes for Radionics single round with a checksum format and program "CS" as "5". For all other central station formats, enter No.


1400 Hz Ack Tone [Ack 14]

Default: No

Selections: Yes or No

This setting allows the D8112 to accept a 1400 Hz acknowledgement tone from the receiver.


2300 Hz Ack Tone [Ack 23]

Default: Yes

Selections: Yes or No

This setting allows the D8112 to accept a 2300 Hz acknowledgement tone from the receiver.


Prefix Area Code [P]

Default: Blank

Selections: Blank, 0-9, C, D

Telephone number prefix/area code for the primary receiver. Enter up to eight characters. The D8112 is pre-programmed with a three-second pause, then a seven-second dial tone detect period. When dial tone is detected or the waiting period ends, the D8112 begins to dial. To extend the pause or dial tone detect, program a C and/or D before the prefix/area code.

Blank: No prefix/area code.

C: Additional three-second pause.

D: Additional seven-second dial tone detect.


Telephone # [Ph]

Default: Blank

Selections: Blank, 0-9, C

Telephone number for the primary central station. Enter up to seven digits.

Blank: No telephone number.

0 – 9: Dials the digits in the order entered.

C: Three-second pause.


Dual Tone Multi Freq Dialing [DTMF]

Default: No

Selections: Yes or No

Use dual tone multi-frequency dialing of the phone numbers?

If programmed YES and the D8112 is unable to reach the receiver after two attempts, it reverts back to pulse dialing for two more attempts. This cycle repeats two more times before the panel goes into communications failure (CommFail).

If this item is programmed No, the panel uses pulse dialing only.


Pulse Buzzer After Failure [BzFail]

Default: Yes

Selections: Yes or No

Pulse buzzer after failure to report to the receiver after ten attempts?


Phone Line Supervision [PhSupv]

Default: Blank

Selections: Blank, 10-150

Phone line supervision trouble delay time. This entry sets the time the phone line monitor tests a faulted line before initiating phone line trouble responses. Make settings in ten-second increments.

Blank: No phone line supervision.


Ring Alarm Bell [PhBel]

Default: No

Selections: Yes or No

Ring alarm bell or siren for phone line trouble?

Standard bell time setting equals duration of alarm. See "Bell" for bell time.


Communication using 2 Phone Lines [2Line]

Default: No

Selections: Yes or No

Communicator using 2 (two) phone Lines?

A D128 Dual Phone Line Module is required for this feature.

Both lines must be of the same operation: Ground or loop start; pulse or DTMF dialing.


Phone Line Status Lights [PhLite]

Default: No

Selections: Yes or No

System using phone line status lights?

A D128 Dual Phone Line Module is required for this feature. An LED lights to indicate primary or secondary line trouble and failure to communicate.


Phone Line Trouble/Restoral Reports [PhT/R]

Default: No

Selections: Yes or No

Send phone line trouble and restoral reports?

  • Primary Line: Reports as Zone B

  • Secondary Line: Reports as Zone C

A D128 Dual Phone Line Module is required for this feature. "ExT/R" must be YES.


Call Routing [Route]

Default: Blank

Selections: Blank, 1-7

Call routing is the process of distributing reports between two separate phone numbers (Primary and Alternate #). The numbers can be connected to different receivers or different lines on the same receiver. The D8112 dials the designated phone number twice before switching to the second number. If the second number is not reached, the sequence is repeated. Many different combinations of call routing are available, and the various options are described in this section.

Route reports to Primary or Alternate Telephone Number as follows:

  • Blank: No Alternate Telephone Number. All reports are sent to the Primary Telephone Number.

  • 1: Primary #: Receives ALL reports. Alternate #: Receives DUPLICATE reports.

  • 2: Primary #: Receives ALL reports. Alternate #: Receives ZONE reports from DESIGNATED ZONES. See "AltZn".

  • 3: Primary #: Receives ALL reports. Alternate #: Receives only ALARM reports from DESIGNATED ZONES. See "AltZn".

  • 4: Primary #: Receives ALL reports. Alternate #: Used to BACK UP Primary for ALARM reports.

  • 5: Primary #: Receives ALL reports. Alternate #: Used to BACK UP Primary for ALL reports.

  • 6: Alternate #: Receives ALARM reports. Primary #: Receives SUPERVISORY reports. Used to BACK UP ALARM reports.

  • 7: Alternate #: Receives ALARM reports. Will BACK UP ZONE reports. Primary #: Receives SUPERVISORY reports. Used to BACK UP ALL reports.

IMPORTANT: Do not use Call Routing with a Listen-In system if you have programmed any 24-hour zones.

Call Routing Chart (see key below for meanings of codes listed)

Program Entry | 1 | 2 | 3 | 4 | 5 | 6 | 7
Primary # | (AR) | (AR) | (AR) | (AR) | (AR) | (SR&B-AL)* | (S&B-AR)*
Secondary # | (DR) | (DZ-ZR)* | (DZ-AR)* | (B-AL)* | (B-AR) | (AL)* | (AL&B-ZR)*

* Reports which are to be sent to only one of the phone numbers could be sent to the undesignated phone number if the event occurs while the D8112 is transmitting a report to the other phone number. When these reports "tag-along" with other reports, they are not re-transmitted to the designated phone number. For example: Route entry "6" could be transmitting a supervisory report to the primary phone number when an alarm event occurs. The alarm event will not be sent to the alternate number.

KEY

  • All Reports (AR): Every Report type listed below.

  • Alarm Reports (AL): Receive alarm reports (Fire, Burglary, and Panic). Supervisory reports included only when accompanied with alarm message.

  • Back-Up (B): If the first telephone number attempted is busy or not operating, the call goes to the back-up number.

  • Designated Zone Reports (DZ): Only designated zones (see "AltZn" for example) transmit reports to the Alternate telephone number.

  • Duplicate Reports (DR): Sends a copy of the original report to secondary number, with the exception of test reports.

  • Status Report (CMD 42), (ST): System status report is sent only to the Primary telephone number. No duplicate or back-up status reports are generated.

  • Supervisory Reports (SR): Include Opening, Closing, Trouble, Restoral, and Cancel.

  • Zone Reports (ZR): Zone reports consist of Alarm, Trouble, Restoral reports by zone. Opening/Closing reports and other system reports are not included.


Alternate Phone Number-Highest Zone [AltZn]

Default: No Reports for Alternate Phone Number

Selections:

  • No Reports for Alternate Phone Number

  • 1: Zone 1 reports to Alternate Phone Number

  • 2: Zones 1 and 2 report to Alternate Phone Number

  • 3: Zones 1 to 3 report to Alternate Phone Number

  • 4: Zones 1 to 4 report to Alternate Phone Number

  • 5: Zones 1 to 5 report to Alternate Phone Number

  • 6: Zones 1 to 6 report to Alternate Phone Number

  • 7: Zones 1 to 7 report to Alternate Phone Number

  • 8: Zones 1 to 8 report to Alternate Phone Number

This entry designates the highest Zone number of the D8112 reporting to the Alternate telephone number. Used only with "Route" format 2 or 3.

Examples:

If entry is 5, then Zones 1 through 5 are enabled to report to the Alternate Telephone Number.

If entry is 3, then Zones 1 through 3 are enabled to report to the Alternate Telephone Number.


Alternate Central Station [ACS]

Default: Sescoa, Franklin: High-speed double-round

Selections:

  • Sescoa, Franklin: High-speed double round

  • 1: Silent Knight: Low speed double round

  • 2: Ademco: Low speed double round

  • 3: Silent Knight: High-speed double round

  • 4: Ademco: High-speed double round

  • 5: Radionics: Fast double round (see "SgRd")

  • 6: Radionics: BFSK superfast single round

Alternate central station format.

Alternate central stations supply back-up reporting capability and can be used to divide the workload between supervisory reports and alarm reports (see Call Routing). If this panel reports to an Alternate central station, it must be programmed with a telephone number and a transmitting format.


Alternate Single Round [AsgRd]

Default: No

Selections: Yes or No

Send single round with checksum to alternate central station?

See Single Round [SgRd] for entry description.


Alternate Telephone Prefix [AP]

Default: Blank

Selections: Blank, 0-9, C, D

Alternate telephone number prefix/area code. Enter up to eight characters. The D8112 is pre-programmed with a three-second pause, then a seven-second dial tone detect period. When a dial tone is detected or the waiting period ends, the D8112 begins to dial. To extend the pause or dial tone detect, program a C and/or D before the prefix/area code.

  • Blank: No prefix/area code.

  • C: Three-second pause.

  • D: Dial tone wait.


Alternate Central Station Phone # [Aph]

Default: Blank

Selections: Blank, 0-9, C

Alternate central station phone number.

Enter up to seven digits.

Blank: No telephone number.

0 – 9: Dials the digits in the order entered.

C: Three-second pause.


Account # [Acct]

Default: Blank

Selections: Blank, 0-9, B-F

The account number is three characters maximum. When reporting to a Receiver, the account number can begin with a letter (B through F) to initiate Listen-In. BFSK ("CS 6") transmission formats initiate Listen-In without special account numbers. Simply make an appropriate entry in program item "Listen".

IMPORTANT: Insert a blank space as the first digit of account number if the D8112 is reporting to a Receiver.

Example: "Acct _ 234” -- CS FORMATS 0 THROUGH 6


Trouble Report Code [Tbl]

Default: Blank

Selections: Blank, 0-9, B-F

Trouble report code.

Blank: No report.

Bosch Security Systems receiver, enter F ("CS" format 6 generates "F" automatically).


Restoral Report Code [Res]

Default: Blank

Selections: Blank, 0-9, B-F

Restoral report code.

Blank: No report.

Bosch Security Systems receiver, enter E ("CS" format 6 generates "E" automatically).


Expanded Trouble/Restoral Reports [ExT/R]

Default: No

Selections: YES or NO

Expanded Trouble and Restoral reports by master zone number. Bosch Security Systems receiver, enter Yes ("CS" format "6" is YES automatically).


Delay Restoral Reports [DlyRes]

Default: No

Selections: YES or NO

Delay restoral reports until bell time expires. See "Bell" for bell time.


AC Restoral [ACRes]

Default: No

Selections: Yes or No

AC Power Restoral reports "ZONE 0." BFSK format required, see Central Station Type [CS] and Alternate Central Station [ACS].

If no AC trouble is transmitted, no restoral will be transmitted. AC trouble is reported only when AC is off at the time that another report is being transmitted.


Battery Supervision [BatSupv]

Default: Yes

Selections: Yes or No

Battery Supervision reports "ZONE 9." Trouble and restoral reports for the battery and D8112 software initialization (disable/restart or RAM "ResetBye" command).


Answer Phone/Status Report [AnsArm]

Default: Disabled

Selections: Blank, 1-15

Set ring counter to answer phone for interrogation/status report and/or RAM access while the system is master Armed.

Disabled Entry: The panel will not answer while the system is master armed.

The ring counter counts the number of times the telephone rings at the premises before a programmed function can occur (the panel answers the phone).


Answer when Disarmed [AnsDis]

Default: Disabled

Selections: Blank, 1-15

Set ring counter to answer phone for interrogation/status report and/or RAM access, when system is Disarmed (not master armed).

Disabled Entry: The panel will not answer while the system is not master armed.

The ring counter counts the number of times the telephone rings at the premises before a programmed function can occur (the panel answers the phone).


Remote Programming Passcode [Pass]

Default: 9999

Selections: Blank, 0-9, B-F

Remote programming security passcode. Four characters required.

Blank: No remote programming.


Interval [Intvl]

Default: Blank

Selections: Blank, 0-99

Select automatic test report and set the Interval.

The interval counts in hours or days depending on the entry programmed in "Days".

0 or Blank: No automatic test report.

Example: To send a test once a day, choose one of the following methods:

Interval | Days | Result
1 | YES | Test report sent once a day.
24 | NO | Test report sent every 24 hours (once a day).

Other Examples:

Interval | Days | Result
2 | YES | Test report sent every two days.
2 | NO | Test report sent every two hours.
7 | YES | Test report sent every seven days.
7 | NO | Test report sent every seven hours.

IMPORTANT: The D8112 clock and calendar are set from the RPS Panel Status Screen, or the D1252 Command Center using COMMAND 45 and 46. The time of the first test report is set using COMMAND 48. You can enter any time between 00:01 and 23:59. Do not use a time of 24:00 for the test report time. Be sure to exit each command using the COMMAND bar after you have finished setting the date and time.

See "Test Interval" Table below for maximum settings.

Test Interval Table

Test Schedule | “Intvl” | “Days” | “Month”
Hourly | 1-24 | NO | YES or NO
Daily | 1-7 | YES | NO
Monthly | 1-28 | YES | YES


Convert Test Interval to Days [Days]

Default: No

Selections: Yes or No

Convert test interval (item "Intvl") to days. Is the interval counting, Days or Hours?

NO: Interval counts Hours

YES: Interval counts Days

Select what the interval will count. The interval counts in hours or days depending on the entry programmed in "Days".

Example: To send a test once a day, choose one of the following methods:

Interval | Days | Result
1 | YES | Test report sent once a day.
24 | NO | Test report sent every 24 hours (once a day).

Other Examples:

Interval | Days | Result
2 | YES | Test report sent every two days.
2 | NO | Test report sent every two hours.
7 | YES | Test report sent every seven days.
7 | NO | Test report sent every seven hours.


Month Calendar Setting [Month]

Default: Yes

Selections: Yes or No

Month sets the calendar (Command 46) on either a weekly or monthly schedule.

NO: The calendar runs a day-of-the week cycle.

YES: The calendar runs a date-of-the-month cycle.

Test Interval Table

Test Schedule | Intvl” | “Days” | “Month”
Hourly | 1-24 | NO | YES or NO
Daily | 1-7 | YES | NO
Monthly | 1-28 | YES | YES

IMPORTANT: If "Intvl" is set for more than 7, and "Days" is programmed YES, and "Month" is programmed NO, a test report is never sent.


50 Hz AC System [50 Hz]

Default: No

Selections: Yes or No

Clock correction for 50 Hz AC electrical system. Enter No for U.S. installations.


Test Code [TsCode]

Default: Blank

Selections: Blank, 0-9, B-F

Send non-expanded Test Code reports.

If numbers 1 - 8 are entered, a 24-hour, invisible, silent, loop code (1115) must be programmed on the zone specified in order for the report to be sent. If the D8112 is unable to reach the receiver after two dialing attempts while the system is master armed, the bell output begins (see "Bell"). The Receiver interprets a number code as an alarm. For these receivers, use "TsE" to program test report codes.


Restoral Zone E [TsE]

Default: No

Selections: Yes or No

Send "Restoral Zone E" at Test time. If using a D128 Dual Phone Line Switcher, after two unsuccessful attempts at sending the test report on one line the D8112 switches to the other line. The D8112 sends a "TROUBLE ZONE E" using the secondary line to indicate that the first as unsuccessful.


Restoral Zone E Alt [TsAlt]

Default: No

Selections: Yes or No

Send "Restoral Zone E" only to the Alternate central station at Test time. Works independently from "Route" setting.


Status Report [TsStat]

Default: No

Selections: Yes or No

Send system Status report at Test time.

Status report includes arm/disarm, summary status by zone, AC status, and battery status. If any zone is in alarm, the alarm report is sent with the status report. If any zones are faulted, trouble reports for the zones are sent with the status report. Sub-zones send open/close status with the status report.


Test Report Disarmed [TsDis]

Default: Yes

Selections: Yes or No

Permit automatic Test report while system is Disarmed (not master armed).


Test Report Armed [TsArm]

Default: Yes

Selections: Yes or No

Permit automatic Test report while system is MASTER Armed.


Test Report Deferred [TsDef]

Default: No

Selections: Yes or No

Test Report Deferred.

The report is deferred if any other report was sent during the test interval. When a report is generated, the interval time is added to the present time to set the time of next test report ahead. The automatic test report may never be sent if the time of next test is continuously being deferred by other reports.


Clear [TsClr]

Default: No

Selections: Yes or No

At Test time, Clear all shunts including Selective Zone Shunting, Command 8, Swinger Shunt, and Sked Shunts.


Arm System [ArmSys]

Default: No

Selections: Yes or No

Unconditionally Arm System at test time.

Faulted priority zones are shunted and will not inhibit arming. Requires status report ("TsStat") to indicate zones shunted during arming. Exit time provided if programmed ("DlyOut"). Priority zones programmed with swinger shunt will return to the system upon restoral. Priority zones not programmed with swinger shunt will remain fully shunted.


Opening Report Code [Open]

Default: Blank

Selections: Blank, 0-9, B-F

Opening report code.

This is the code that is sent to the central station when the D8112 is disarmed after being master armed.

Blank: No report.

Bosch Security Systems receivers enter B.


Closing Report Code [Close]

Default: Blank

Selections: Blank, 0-9, B-F

Closing report code.

This is the code that is sent to the central station when the D8112 is being master armed.

Blank: No report.

Bosch Security Systems receivers enter C.


Restricted Opening/Closing Reports [ReO/C]

Default: No

Selections: Yes or No

Restricted opening and closing reports.

Opening reports only when disarming after an alarm and closing reports only when force arming or selective zone shunting.


Combo 9 Supervision [Supv9]

Default: No

Selections: Yes or No

Supervision of combo 9s.

Forces Opening and Closing reports for combinations starting with a 9. When "ReO/C" & "Supv 9" are programmed, "Open" & "Close" must also be programmed.


Cancel Report Code [Cancel]

Default: Blank

Selections: Blank, 0-9, B-F

Cancel report code.

Reports when a detection zone in alarm has been disarmed before bell time out.

Blank: No report.

Bosch Security Systems receivers enter D ("CS" format "6" generates "D" automatically).


Duress Report Code [Duress]

Default: Blank

Selections: Blank, 0-9, B-F

Duress alarm zone assignment.

Enable Duress to initiate alarm report from the Control Center. Report appears as "ALARM ZONE ___" at the central station. Enter the code to complete this report.

  • Blank: No duress report.

  • 1 – 8: If 1 - 8 are entered, Duress sends an alarm report for the zone assigned. Program zone as silent and "invisible.

  • 9 or 0, B-F: If 9 or 0 are entered, duress sends the alarm report but there is no bell output or control center display for the event.


Combo ID [CombID]

Default: Yes

Selections: Yes or No

Combination Identification: The Combo ID is sent with opening/closing reports and identifies the combination that was entered at the control center.

Receiver Reports: Opening/closing combinations are identified at the receiver as "ZONEs" (same identification as independent zones).

Combo 1 = ZONE B | Combo 91 = ZONE 1
Combo 2 = ZONE C | Combo 92 = ZONE 2
Combo 3 = ZONE D | Combo 93 = ZONE 3
Combo 4 = ZONE E | Combo 94 = ZONE 4
Combo 5 = ZONE F | Combo 95 = ZONE 5
Combo 6 = ZONE 6 | Combo 96 = ZONE 0
Combo 7 = ZONE 7 | COMMAND 1 = ZONE 9
Combo 8 = ZONE 8 |

For G series, see combination expansion for the combo group ID.

To send Combination ID openings/closings from the D8112, the following entries must be made:

MAIN Module "CS" 1 - 6 or Blank "Open" B "Close" C "CombID" Yes Independent Zone Controls

If an Independent Zone Control (D279, D268/269) is used, DO NOT connect it to a zone that reports the same number as an active (programmed) Combination.

Bosch Security Systems recommends that Zone Controls be connected to zones 1 through 5. Combinations 91 - 95 cannot be used because they report to the D6500 as ID 1-5. Combinations 1-5 report to the Receiver as ID B-F, and are therefore unaffected by the presence of the zone control.


Delay Time In [DlyIn]

Default: 30

Selections: Blank, 10-150

Delay time In.

Entry Delay is set in ten-second increments.

Blank: No entry time.


Delay Time Out [DlyOut]

Default: 60

Selections: Blank, 10-150

Delay Time Out: Exit Delay is set in ten-second increments.

Blank: No exit time.

When programmed for unconditional arming at test time (ArmSys), enter at least 20 seconds of Exit Delay.


Prewarning Buzzer [Prewarn]

Default: Yes

Selections: Yes or No

Prewarning buzzer during entry delay?

Only command center buzzer annunciation is available for entry delay. Buzzer at panel will not sound.


Bell Output Time [Bell]

Default: 06

Selections: 2-99 or 00

Set bell output time in minutes.

Time restarts with each new alarm tripped.

00: No bell output.

IMPORTANT: Audible and silent alarms start bell time. Zones programmed "silent" will become audible if the panel is unable to reach the receiver after two dialing attempts while the system is master armed. After 10 attempts, the D8112 goes into the failure to communicate mode. The D1252 Command Center will display “SERVICE COM FAIL", the command center buzzer sounds, and the bell output time is restarted if "PhBel" is programmed "YES".


Ring Zone (Non-fire) [1Ring]

Default: No

Selections: Yes or No

1 (one) ring per zone for non-fire alarms.

Non-fire zones (zones with other than 8 in the third digit) do not restart bell output with second violation. Fire alarm zones restart bell time.


Test Bell [TsBel]

Default: No

Selections: Yes or No

Test bell automatically at arming (follows closing report for supervised accounts).

Bell test lasts for up to two seconds.


Pulse Bell Output [Pulse]

Default: Yes

Selections: Yes or No

Pulse bell output Terminal 6 for fire alarm.

See the D8112 Operation and Installation Manual for details.


Set Listen-In Time [Listen]

Default: 0

Selections: 1-15 or 0

Set listen-in time in minutes.

A D180A Audio Amplifier is required for this feature.

A setting of 1 minute will provide automatic restart from the receiver when using BFSK format (see "CS").

0: No listen-in time (see also "Route").


Burglar Alarm Bell (Non-fire) [Hush]

Default: No

Selections: Yes or No

Burglar (non-fire) alarm bell silenced during listen-in.

Fire alarm output will not be interrupted.


Maintaining Closure Keyswitch Arming [MCArm]

Default: No

Selections: Yes or No

Maintained Closure key switch Arming.

Program YES for maintained closure switches (causes immediate force arming); program NO for momentary closure switches and digital command centers.

Maintained Contacts

Open contacts arm the panel; closed contacts disarm the panel. Faulted non-priority zones can be force armed (unless "FAMax" is exceeded), however, "Hold to Force Arm" is not displayed. Commands 2, 3, and 8 do not operate if "MCArm" is Yes.

Momentary Contacts

Switching contact status changes arm/disarm status. Force Arming operates as described above, however, hold the momentary key switch for at least 15 seconds.

IMPORTANT: Terminal 26 arming does not work while the D8112 system is in any COMMAND 5 Mode.


Armed Status LED [ArmLED]

Default: No

Selections: Yes or No

Armed status LED output for key switch arming.

  • When the LED is ON, the system is armed.

  • When the LED is OFF, the system is disarmed.

  • When this item is programmed "YES", the green "Operation Monitor" LED on the D8112 I/O board does not flicker - it follows the armed status.

IMPORTANT: When "ArmLED" is programmed "YES," serial data devices (D1252/D350/D360 Command Centers, D8129, D8125, etc.) cannot be used. When "ArmLED" is programmed YES, Terminal 31 (Serial Data Out) switches to positive (+) 9 VDC when the system is armed. When the system is disarmed, Terminal 31 goes to zero voltage. During exit delay, the voltage output alternates between + 9 VDC and zero. This output is used to drive armed status LEDs. If serial data and LED output is required, program item "ArmLED" NO, and use a D8129 OctoRelay Module in System Status 9 mode.


Blink Armed Status LED [Blink]

Default: No

Selections: Yes or No

Blink armed status LED blinks after an alarm caused by a visible zone.

The LED does not blink if only an invisible zone caused the alarm. Use only if "ArmLED" is programmed "YES."


Command 99 [Cmd99]

Default: Blank

Selections: Blank, 1-9

Unlock the COMMAND bar by using a "99" combination.

When an entry is made here, the COMMAND bar is locked on all command centers and will not function until the combination is entered. The first two digits of the combination (99) are hard-coded and cannot be changed. The combination is completed with a programmable entry of one to four digits. Enter one to four digits. DO NOT use zero. DO NOT use "9" as the last digit if Duress is enabled. If this entry is BLANK, use of the COMMAND bar is not restricted and it operates normally.

To disable the COMMAND bar only at selected command centers, see the command center Installation Instructions.

  • One-digit entry: Enter one digit plus three spaces

  • Two-digit entry: Enter two digits plus two spaces

  • Three-digit entry: Enter three digits plus one space

  • Four-digit entry: Enter four digits. Entering the combination at the command center automatically puts the system in command mode - you do not need to press the COMMAND bar.


Command 1 [Cmd1]

Default: Yes

Selections: Yes or No

Use COMMAND 1 to master arm the system. Entry/Exit delays provided.


Command 2 [Cmd2]

Default: Yes

Selections: Yes or No

Use COMMAND 2 for instant perimeter arming with no Entry/Exit delay provided.


Command 3 [Cmd3]

Default: Yes

Selections: Yes or No

Use COMMAND 3 for delayed perimeter arming with Entry/Exit delays provided.


Command 8 [Cmd8]

Default: Yes

Selections: Yes or No

Use COMMAND 8 for perimeter arming and to shunt faulted perimeter zones. Entry/Exit delays provided.


Force Arming Max [FAMax]

Default: 1

Selections: Blank, 1-9*

When Force Arming, Maximum number of faulted zones (or points-of-protection in a Zonex system) allowed.

Blank: No force arming allowed.

*A "9" entry is used to allow more faulted points-of-protection for Zonex systems.

The number of faulted points-of-protection during Force Arming that the D8112A allows is up to 8.

Force arming is a function that allows the system, or part of the system to be armed when zones are not normal or "ready." The zones that are not normal are bypassed by the arming procedure, and will not detect violations. All other zones operate as programmed.

When a zone programmed with "swinger shunt" is not normal (faulted), it can be bypassed by force arming. However, if the zone is restored after arming, it is returned to the protective circuit and will detect violations and initiate alarms (when swinger shunt zones are force armed, the LED on the D360 lights but does not blink). Zones not incorporating the swinger shunt option will be bypassed until the system is disarmed. The fourth digit of the zone code controls the swinger shunt option.

Reporting Force Arming

Trouble reports can be sent for force arming if "Close" is programmed.

Priority zones cannot be force armed. When a priority zone is faulted, the D8112 cannot be armed [except at test time (see "ArmSys")]. All priority zones must be normal to arm the system. If a sub-zone control is connected to a priority zone, the sub-zone control must be armed before the system can be master armed. The fourth digit of the zone code controls the priority zone option.


Force Arm/Command 1 [FA1]

Default: Yes

Selections: Yes or No

Force arm using COMMAND 1 master arm. Requires "Cmd 1" be set to "YES."

See Force Arming Max for more information about Force Arming.


Force Arm/Command 2 [FA2]

Default: Yes

Selections: Yes or No

Force arm using COMMAND 2 perimeter instant arming. Requires "Cmd 2" be set to "YES."

See Force Arming Max for more information about Force Arming.


Force Arm/Command 3 [FA3]

Default: Yes

Selections: Yes or No

Force arm using COMMAND 3 perimeter delay. Requires "Cmd 3" be set to "YES."

See Force Arming Max for more information about Force Arming.


Command 41 [Cmd41]

Default: No

Selections: Yes or No

Enable COMMAND 41 to send unexpanded restoral reports to the central station.


Command 42 [Cmd42]

Default: No

Selections: Yes or No

Enable COMMAND 42 to send complete system status report to the central station.


Command 44 [Cmd44]

Default: Yes

Selections: Yes or No

Enable COMMAND 44 to initiate local system test. For Zonex systems, a "YES" entry will cause the Alpha Command Center to display point- of-protection status, and alarm memory, before local test is initiated.


Command 47 [Cmd47]

Default: Yes

Selections: Yes or No

Enable COMMAND 47.

Command 47 is used to interrupt power to Terminal 8 (see the D8112 Operation and Installation Manual for details).

Program NO if a silent alarm output is used (D8112 Terminal 8).


Command 5 [Cmd5]

Default: No

Selections: Yes or No

Enable COMMAND 5.

Command 5 is used to allow user to change combinations from the command center. When this item is programmed "YES", the combination change mode is initiated with Command 55 in panels in which Command 5 functions are enabled (see Cmd 5's in the AUX section).


Command 6 [Cmd6]

Default: Yes

Selections: Yes or No

Enable COMMAND 6 "Watch Mode"

The Watch Mode sounds command center buzzers for perimeter zone faults.


Command 7 [Cmd7]

Default: Blank

Selections: Blank, 0-9

Enable COMMAND 7 to initiate "Special" alarm report from the command center. The report appears as "ALARM ZONE ___" at the receiver. Enter code to complete this report.

  • Blank: No report.

  • 1 – 8: Alarm Zone 1 - 8 bell response is determined by zone code for the zone assigned.

  • 0 or 9: Alarm Zone 0 or 9 does not provide any bell response.


Command 9 [Cmd9]

Default: Blank

Selections: Blank, 0-9

Enable COMMAND 9 to initiate "Police" alarm report from the command center. Report appears as "ALARM ZONE ___" at the receiver. Enter code to complete this report.

  • Blank: No report.

  • 1 – 8: Alarm Zone 1 - 8 bell response is determined by zone code for the zone assigned.

  • 0 or 9: Alarm Zone 0 or 9 does not provide any bell response.


Shunt Master Arming [ShuntMA]

Default: Yes

Selections: Yes or No

Enable selective zone Shunting when Master Arming from command center. If COMMAND 7 is enabled ("Cmd7"), Zone 7 cannot be shunted.

An asterisk (*) appears in the 7th digit position of the D1252 Command Center display.

Pressing the "7" key initiates a "Command 7" response.

"DlyAll" in the AUX module must be programmed YES if interior protection is used.

To report shunted zones, item "Close", "Tbl", "ExT/R", and appropriate zone codes must be programmed.


Shunt Perimeter Arming [ShntPA]

D8112A Help

Shunt Perimeter Arming [ShuntPA]

Default: Yes

Selections: Yes or No

Enable selective zone Shunting when Perimeter Arming from command center.

IMPORTANT: If COMMAND 7 is enabled ("Cmd7") Zone 7 cannot be shunted. An asterisk (*) appears in the 7th digit position of the D1252 Command Center display if Zone 7 is a perimeter zone. Pressing the "7" key initiates a "Command 7" response. "DlyAll" in the AUX module must be programmed YES if interior protection is used.

To report shunted zones, item "Close", "Tbl", "ExT/R", and appropriate zone codes must be programmed.


Enable Clock [Clock]

Default: Yes

Selections: Yes/No

Enable clock, calendar, and time of next test display at Alpha Command Center.

The clock display should be checked at least once a month.


Alpha Display Service [Serv]

Default: Yes

Selections: Yes or No

Alpha display service for non-fire zone trouble.

Service display for zones that "buzz on fault" cannot be suppressed. See the third digit of the zone code.


Show Zone Faults [Show]

Default: Yes

Selections: Yes or No

Show zone faults at D350 or D360 Command Center while system is disarmed.


"OnBatry" Display [OnBat]

Default: No

Selections: Yes or No

Enables D1252 display "On Batry" and turns on buzzer when battery is draining faster than it is charging, such as when the power load on the D8112 is more than the AC can supply alone. If this item is programmed YES, the D1252 Command Center will buzz during test reports.


16 Character Display [16ChDisp]

Default: Yes

Selections: Yes or No

Enable 16-character display for the D1252 Command Center?

Enter Yes for 16-character display, enter No for 8-character display.

NOTE: This program item must be set to Yes to use certain Command 5 functions. 16-character display is only functional with the D1252 Command Center. See the Installation Instructions provided with the D1252 for proper programming.


Master Zones

Default:

Zone1 = 3181

Zone2 = 3175

Zone3 = 6771

Zone4 = 6171

Zone5 = 6171

Zone6 = 6171

Zone7 = 6571

Zone8 = 6571

Selections: Blank, 1- 8

Function code for the Zone number (#) indicated. Enter four digits.

Blank: Disabled Master Zone.

Refer to the following Help topics for recommended zone function codes.

Zone Code Index

Zone Definitions


Zone Code Index

This section contains the Zone Code Index for programming the eight individual protective zones of the D8112. This section is used to form the program entries found in Zone Function Codes. Using the tables below composes a four-digit code. These codes determine how each zone responds to command centers and loop inputs. Any unused zone should use 1511 as the Zone Code as it is the equivalent to a blank in the panel and terminated with a 1k-ohm resistor.

IMPORTANT: All four digits must be used. Blank or incomplete entries will not work. Zone codes are more easily understood if examined one digit at a time, by asking the following questions:

First Digit

  • Is the zone armed 24 hours or controlled from a command center? *

  • Do you want trouble supervision on this zone, or not?

  • If using trouble supervision, does a loop open or short mean trouble?

* Events are logged in the D8112 logger.

D8112 panels using ALL 24-HOUR ZONE CODES In an "All 24-Hour" panel, the D1252 Command Center displays READY TO ARM, NOT READY TO ARM, and ALL SECURE do not appear. Instead, when the panel is in normal status, the D1252 display shows two asterisks (one near the left side of the display and one near the right side of the display) that alternately blink on and off. Alarm displays are in the same format as a combination burglary/fire system (asterisk display is not shown). Alarm Memory displays alternate with the asterisk displays until cleared using COMMAND 4. Zone Trouble displays alternate with the asterisk displays until the faulted zone returns to normal.

First Digit
 | 24 Hour Zone (Fire, Panic, Duress) Trouble Supervision – Open or Short |  | Controlled Zone (Burglary) Trouble Supervision – Open or Short
1 | Alarm: loop open & short; No trouble reports | 5 | Armed: Alarm open & short; Disarmed: No trouble report
2 | Alarm: loop open; Trouble: loop short | 6 | Armed: Alarm open & short; Disarmed: Trouble on short
3 | Alarm: loop short; Trouble: loop open | 7 | Armed: Alarm open & short; Disarmed: Trouble on open
4 | No alarm reports; Trouble: loop open & short | 8 | Armed: Alarm open & short; Disarmed: Trouble on open & short

Second Digit

  • How is the controlled zone armed, Master or Perimeter?

  • When armed is the zone's alarm response instant or delayed?

  • If delayed, what type of fault starts delay, an open or shorted loop?

IMPORTANT: If the first digit of the zone code is 1, 2, 3, or 4, program the second digit as 1. If any other digit is used in the second position, the zone will not report or operate properly.

Second Digit
 | Interior Zone: Response while armed – Instant or Delayed |  | Perimeter Zone: Response while armed – Instant or Delayed
1 | Instant Alarm: loop open & short; No entry delay | 5 | Instant Alarm: loop open & short; No entry delay
2 | Instant Alarm: loop open; Delay: loop short | 6 | Instant Armed: Alarm loop open; Delay: loop short
3 | Instant Alarm: loop short; Delay: loop open | 7 | Instant Alarm: Alarm loop short; Delay: loop open
4 | No instant alarm; Delay: loop open & short | 8 | No instant alarm; Delay: loop open & short

Third Digit

  • Do you want zone restoral reports?

  • Do you want a Silent alarm from this zone? *

  • Do you want a buzzer for any loop fault and no bell? **

  • Do you want a steady or pulsed* bell for alarm?

    • Third Digit
 | No Restoral Reports:Bell and Buzzer Response |  | Restoral Reports: Bell and Buzzer Response
1 | No bell on alarm*; No buzz on any loop fault | 5 | No bell on alarm*; No buzz on loop fault
2 | No bell on alarm*; Buzz on loop fault | 6 | No bell on alarm*; Buzz on loop fault
3 | Steady alarm bell; No buzz on any loop fault | 7 | Steady alarm bell; No buzz on loop fault
4 | Pulsed** alarm bell; Buzz on any loop fault | 8 | Pulsed** alarm bell; Buzz on any loop fault

    * Silent alarms become audible if the D8112 is unable to reach the receiver after two dialing attempts.

    ** Item "Pulse" must be programmed "YES" for pulse output on Terminal 6. If Pulse is programmed "NO" only steady output on terminal 7 is available. See the D8112 Operation and Installation Manual (74-02796-000) for more detail on bell output operation.

    Fourth Digit

    • Should the command centers show a visible display for alarm & trouble on this zone?

    • Is this a Priority zone?

    • Do you want automatic Swinger Shunt on this zone?

      • Fourth Digit
 | Standard Alpha/360 Display – Visible Priority – Swinger Shunt |  | Standard Alpha/360 Display – Invisible Priority – Swinger Shunt
1 | Not a priority zone; No swinger shunt | 5 | Not a priority zone; No swinger shunt
2 | Not a priority zone; Swinger shunt active | 6 | Not a priority zone; Swinger shunt active
3 | Priority zone; No swinger shunt | 7 | Priority zone; No swinger shunt
4 | Priority zone; Swinger shunt active | 8 | Priority zone; Swinger shunt active

      CAUTION: Using Swinger shunt in systems programmed for all 24-hour zones (see First Digit) is not recommended. If the zone is shunted by the Swinger shunt, the only way that it is restored to the system is by entering an arm/disarm combination at a command center. Since the system is not routinely armed and disarmed, the zone could remain shunted for long periods of time.


Zone Definitions

See the following Help topics for zone definitions:

24 Hour or Controlled Zone

Perimeter or Interior Zone

Perimeter Zone Arming

Interior Zones

Master Arming

Priority Zones

Silent Zones

Swinger Shunt Zones

Special Zone Codes

Local Zone Codes

Controlled Local Zone Codes

24 Hour Local Zone Codes

Independent Zone Control (IZC) Zone Codes

Supervised IZC (No Opening/Closing Reports)

Non-supervised IZC (No Opening/Closing Reports)

Special 24 Hour Zone Codes

Fire Trouble Annunciation

Fire Alarm Annunciation

Priority Fire Alarm


Zone Function Code Description

Click on the following links to view the Zone Function Code Description Help topic for each zone function code.

Zone 1 Function Code

Zone 2 Function Code

Zone 3 Function Code

Zone 4 Function Code

Zone 5 Function Code

Zone 6 Function Code

Zone 7 Function Code

Zone 8 Function Code


Zone Text Notes

D8112A Help

Zone Text

Default:

Zone 1: FIRE

Zone 2: PANIC

Zone 3: DELAY

Zone 4: MOTION

Zone 5: MOTION

Zone 6: MOTION

Zone 7: PER INST

Zone 8: PER INST

Selections: A-Z, 0-9, or any one of these: @ # $ & * ? / - _

Blank: No display.


Zone Notes

The Zone Notes field provides a location to make notes regarding a particular zone. To edit this field, add the information to the Add Note text box and click the Add Note button.

There is a Date/Time stamp feature available. To use this feature, click the Date/Time button to insert the current date and time to the Add Note text box. Click the Add Note button to complete the process.


Combinations [Combo 1-8, 91-96]

Default: Blank

Selections: Blank, 1-9, last digit cannot be 9

Combinations (Combo) are composed of 1 fixed digit and 4 programmable digits.

Example 1-8:

"Combo 1" can be programmed with "2-3-4-5." The combination is now "1-2-3-4-5." The combination is formed as follows: "1" is the pre-determined number, "2345" is the programmable entry. To reduce the possibility of errors when the user enters a combination, Bosch Security Systems suggests that the same number not be repeated frequently in the same combination.

Example 91-96:

"Combo 91" can be programmed with "2-3-4-5." The combination is now "9-1-2-3-4-5." The combination is formed as follows: "91" is the pre-determined number, "2345" is the programmable entry. To reduce the possibility of errors when the user enters a combination, Bosch Security Systems suggests that the same number not be repeated frequently in the same combination.

IMPORTANT: 9" and "0" cannot be used as the last digit of any combination.

Programming the Combination

Enter four (4) digits into the display.

Using RAM or Command Center to Program Combinations: If a 0 is used in a combination, that combination cannot be used to enter Command 5's that require a combination (see Cmd5's in the AUX section). This feature can be used to restrict access to certain Command 5 functions.

The combinations (passcodes) are used at command centers to arm and disarm the system, force arm, shunt zones, and initiate duress alarms. Combinations can also be used to initiate certain "COMMAND 5" functions, such as CMD 55 passcode change.

IMPORTANT: DO NOT use a Combination that sends the same ID number as a supervised Independent Zone Control zone.

Receiver Reports

Opening/closing combinations are identified at the receiver as "ZONEs" (same identification as independent zones). The "ZONE" numbers are the ComboGroup numbers and Combination 9 numbers.

Combo 1 = ZONE B | Combo 91 = ZONE 1
Combo 2 = ZONE C | Combo 92 = ZONE 2
Combo 3 = ZONE D | Combo 93 = ZONE 3
Combo 4 = ZONE E | Combo 94 = ZONE 4
Combo 5 = ZONE F | Combo 95 = ZONE 5
Combo 6 = ZONE 6 | Combo 96 = ZONE 0
Combo 7 = ZONE 7 | Combo 8 = ZONE 8

D6500 or D6600 Receiving Pulse or BFSK format: Pulse and BFSK formats are capable of reporting only the Group number (first digit of the combination). Opening/closing combinations are identified at the receiver as "ZN" (same identification as independent zones). The "ZN" numbers are based on the ComboGroup numbers and combination "9"s (see the table below).

IMPORTANT: Bosch Security Systems recommends that Zone Controls be connected to Zones 1 through 5. Combinations 91 - 95 cannot be used because they report to the D6500 as ID 1-5. ComboGroups 1-5 report to the D6500 as ID B-F, and are therefore unaffected by the presence of the zone control.


User Name

Default: Blank

Selections: Blank or 32 characters alphanumeric

Enter a name for this user. This is for reference purposes only and is not sent to the panel.


Combo Groups 1-8, 91-96 Notes

Default: Blank

Selections: Any keyboard character

Enter up to 70 characters in the Combo Group Notes field.


Log Command 5's [LogCmd5]

Default: No

Selections: Yes or No

Log Command 5 Events?

This program item enables the recording of Command 5 functions (this includes all Command 5's, except Command 55 and Command 59).

Yes: Enables recording of Command 5 functions. (Command 58 records the User number. If Use Combination [UseCombo] is programmed YES, the User number is also recorded for Command 54.)

No: Disables recording of Command 5 functions.


Use Combination [UseCombo]

Default: Yes

Selections: Yes or No

Use Combo to verify user's authorization to perform this command?

Yes: A valid combination (MAIN Combinations 1 - 8) must be entered at the D1252 before the relays on the D8129 OctoRelay Module can be operated using Cmd 54.

No: Access to Command 54 available at all times even when the D8112 is armed.


Delay All

Default: Yes

Selections: Yes or No

Yes: The D8112 delays alarm initiation from all of the panel's controlled zones during the entry and the exit delay periods. Zones programmed with instant alarm zone codes will not initiate an alarm during exit delay, and/or during entry delay if a delay zone is faulted first.

No: The D8112 only delays alarms from zones specifically programmed for entry and exit delay. Zones programmed with instant alarm zone codes will instantly initiate an alarm during the entry and the exit delay periods.

Program this item Yes when interior protection is used.


Scheduled Events Enabled

Default: No

Selections: Yes or No

Yes: Enables sked operation in the panel.

No: Disables sked operation.


[A] Key on Command Center [Akey]

Default: C44

Selections: 0 - 9, C

Enter up to six keypad characters to program function key [A]. The ABCDKeys category selects the functions for the D360 and D1252 Command Centers four programmable function keys. Each function key may be programmed with up to six characters (0 - 9 and C). The characters represent the actual keys found on the command center keypad. Characters 0 - 9 represent number keys and the C represents the COMMAND key. Function keys record a combination of keystrokes so that the press of one key can execute the same function as several keystrokes.

Example:

To program a function key to perform sensor reset for the D8112 security system, enter C47 into the appropriate function key's program entry. The programmed keystrokes do not operate when expanded COMMAND 5's are initiated. The function keys take on special meanings while the D8112 is in one of the expanded COMMAND 5 modes (see Cmd5's).

IMPORTANT: COMMAND 49 (Continuous Time Display) does not work when programmed for a function key.

IMPORTANT: The function keys cannot be programmed to perform an arming command (COMMAND 1, COMMAND 2, COMMAND 3, or COMMAND 8).

Do not program function keys for arm/disarm combinations. Where Command Centers are accessible to unauthorized system users, and a higher degree of COMMAND Bar security is desired, the use of a COMMAND Bar security combination is strongly recommended (see MAIN program item "Cmd99" ).


[B] Key on Command Center [Bkey]

Default: C47

Selections: 0 - 9, C

Enter up to six keypad characters to program function key [B. The ABCDKeys category selects the functions for the D360 and D1252 Command Centers four programmable function keys. Each function key may be programmed with up to six characters (0 - 9 and C). The characters represent the actual keys found on the command center keypad. Characters 0 - 9 represent number keys and the C represents the COMMAND key. Function keys record a combination of keystrokes so that the press of one key can execute the same function as several keystrokes.

Example:

To program a function key to perform sensor reset for the D8112 security system, enter C47 into the appropriate function key's program entry. The programmed keystrokes do not operate when expanded COMMAND 5's are initiated. The function keys take on special meanings while the D8112 is in one of the expanded COMMAND 5 modes (see Cmd5's).

IMPORTANT: COMMAND 49 (Continuous Time Display) does not work when programmed for a function key.

IMPORTANT: The function keys cannot be programmed to perform an arming command (COMMAND 1, COMMAND 2, COMMAND 3, or COMMAND 8).

Do not program function keys for arm/disarm combinations. Where Command Centers are accessible to unauthorized system users, and a higher degree of COMMAND Bar security is desired, the use of a COMMAND Bar security combination is strongly recommended (see MAIN program item "Cmd99" ).


[C] Key on Command Center [Ckey]

Default: C55

Selections: 0 - 9, C

Enter up to six keypad characters to program function key [C]. The ABCDKeys category selects the functions for the D360 and D1252 Command Centers four programmable function keys. Each function key may be programmed with up to six characters (0 - 9 and C). The characters represent the actual keys found on the command center keypad. Characters 0 - 9 represent number keys and the C represents the COMMAND key. Function keys record a combination of keystrokes so that the press of one key can execute the same function as several keystrokes.

Example:

To program a function key to perform sensor reset for the D8112 security system, enter C47 into the appropriate function key's program entry. The programmed keystrokes do not operate when expanded COMMAND 5's are initiated. The function keys take on special meanings while the D8112 is in one of the expanded COMMAND 5 modes (see Cmd5's).

IMPORTANT: COMMAND 49 (Continuous Time Display) does not work when programmed for a function key.

IMPORTANT: The function keys cannot be programmed to perform an arming command (COMMAND 1, COMMAND 2, COMMAND 3, or COMMAND 8).

Do not program function keys for arm/disarm combinations. Where Command Centers are accessible to unauthorized system users, and a higher degree of COMMAND Bar security is desired, the use of a COMMAND Bar security combination is strongly recommended (see MAIN program item "Cmd99" ).


[D] Key on Command Center [Dkey]

Default: Blank

Selections: 0 - 9, C

Enter up to six keypad characters to program function key [D]. The ABCDKeys category selects the functions for the D360 and D1252 Command Centers four programmable function keys. Each function key may be programmed with up to six characters (0 - 9 and C). The characters represent the actual keys found on the command center keypad. Characters 0 - 9 represent number keys and the C represents the COMMAND key. Function keys record a combination of keystrokes so that the press of one key can execute the same function as several keystrokes.

Example:

To program a function key to perform sensor reset for the D8112 security system, enter C47 into the appropriate function key's program entry. The programmed keystrokes do not operate when expanded COMMAND 5's are initiated. The function keys take on special meanings while the D8112 is in one of the expanded COMMAND 5 modes (see Cmd5's).

IMPORTANT: COMMAND 49 (Continuous Time Display) does not work when programmed for a function key.

IMPORTANT: The function keys cannot be programmed to perform an arming command (COMMAND 1, COMMAND 2, COMMAND 3, or COMMAND 8).

Do not program function keys for arm/disarm combinations. Where Command Centers are accessible to unauthorized system users, and a higher degree of COMMAND Bar security is desired, the use of a COMMAND Bar security combination is strongly recommended (see MAIN program item "Cmd99" ).


Send Alarm Reports [SendAlm]

Default: Yes

Selections: Yes or No

Send Alarm reports via digital reporting?

Yes: Enables digital alarm reports to the central station and storage of alarm events in memory.

No: Disables digital alarm reports, however, the logger stores alarm events in memory.


Send Trouble Reports [SendTbl]

Default: Yes

Selections: Yes or No

Send trouble reports via digital reporting?

Yes: Enables transmission of trouble reports to the central station and storage of trouble events in logger memory. *

No: Disables transmission of trouble reports, however, trouble events are stored in logger memory.

*Opening, closing, trouble, and restoral reports are always printed in expanded format in the memory logger regardless of the reporting formats programmed in 8112:MAIN.


Send Restorals [SendRes]

Default: Yes

Selections: Yes or No

Send Restoral reports via digital reporting?

Yes: Enables digital restoral reports to the central station and storage of restoral events in logger memory.*

No: Disables digital restoral reports, however, the logger stores restoral events in memory. *

* Opening, closing, trouble, and restoral reports are always printed in expanded format in the memory logger regardless of the reporting formats programmed in 8112:MAIN.


Send Openings and Closings [SendO/C]

Default: No

Selections: Yes or No

Send opening/closing reports via digital reporting?

This program item allows you to suppress transmission of opening and closing reports. The logger is only capable of storing the opening/closing events enabled in MAIN program items "Open, Close", "ReO/C" and "Supv9".

Yes: Enables transmission of digital opening/closing reports to the central station and storage of opening/closing events in memory. **

No: Disables digital transmission of opening/closing reports, however, the logger stores opening/closing events in memory. **

** Opening, Closing, Trouble, and Restoral events are always presented in expanded report format in the Memory Logger, regardless of the reporting formats programmed in the MAIN module.


Local Printer Enabled [LprtEn]

Default: No

Selections: Yes or No

Local printer enable?

This is the enable/disable point for programming of Local Printer options. Enter YES if you are connecting a D8150 Local Security Printer or a D8131 Printer/CRT Interface Module to the D8112.

Yes: Enables the Local Printer option. The format for the serial data output to the Printer/CRT is as follows:

  • BAUD rate = 1200: Each byte is eight (8) bits long with one stop bit.

  • Bit eight (8) is always zero (0).

No: Disables the Local Printer option.

A printer operating on AC power stops printing messages when power is interrupted. When printing is interrupted due to an AC power failure, the line that was interrupted will be reprinted in full when AC power is restored. In order for this feature to work properly, the printer must be connected to the same AC branch circuit as the D8112 (two asterisks in place of the line number designate the reprinted line in 80 character format).


Local Printer 80 Characters Wide [LPrt80]

Default: No

Selections: Yes or No

Local Printer 80 characters wide?

Yes: Selects the 80 character format which includes line numbering, expanded system status information, form feed between pages, page numbers, and headers.

No: Allows only the first 40 characters to print. This selection does not provide line numbering, expanded system status data, form feed between pages, page numbers and headers.


Local Printer Delay [LprtDly]

Default: No

Selections: Yes or No

Enable Local Printer Delay?

This program item selects a five-second pause after each line is printed for unbuffered printers.

Yes: Enables a five-second delay following each line. Enter YES if connecting to the D8150 or an unbuffered printer.

No: Disables the delay following each line.


Local Printer Output from Port 6 [Lprt6]

Default: Yes

Selections: Yes or No

Provide local printer output from port 6 of the D8112 J26 connector?

This item should always be programmed YES unless you are connecting a device requiring local printer output to be provided from port 5. See the D8131 Operation and Installation Manual for more information.


Command 51 [Cmd51]

Default: No

Selections: Yes or No

Using COMMAND 51 To Check Status and Test Doors:

End User instructions are provided in the D1252A Security System User’s Guide.

1) COMMAND 51 can be used while the system is armed OR disarmed. Do NOT use this command while a Remote Account Management session is in progress.

2) Press the COMMAND bar. The display shows SYSTEM COMMAND.

3) Press the [5] key. The display shows SUB COMMAND.

4) Press the [2] key. The display shows ENTER YOUR COMBO.

5) Enter COMBO 8. If it is valid, the display shows Door States R R R R. The “R’s” in this display stand for “Ready” and represent card readers A, B, C, and D, respectively. The display could show any of the six states listed below, depending on the current status of the associated reader and its programming:

  • R = Ready (Strike NOT activated, door is normal)

  • C = Closed (Strike is activated, door is closed)

  • S = Strike (The card has been read and the door strike/buzz has been activated, however, no Door Zone is programmed in association with this card reader.)

  • H = Hold (The door strike is locked open and the door zone is shunted until the associated number key is pressed again.)

  • O = Open (The door has been left open after the door strike/buzz time has expired and the door zone is shunted. A buzz alerts you if the door is left open too long.

  • X = Door not programmed.

6) Test the Doors: Press Function Key A, B, C, or D on the Alpha II Command Center to simulate reading of a card at the associated card reader. The relays, shunts, and card reader’s buzzer will respond as programmed in 8112:ACCESS. The Alpha display changes to show the state if the door zone (programmed in 8112:ACCESS program item 1.3 DoorZn).

7) Press the COMMAND bar to exit COMMAND 51 mode. This mode does not “time-out,” you must use the COMMAND bar to exit.

HOLD DOOR OPEN: With this COMMAND 51 feature, you can manually activate the door strike, shunt the zone, and deactivate the buzz on any or all of the doors for any length of time. This allows you to come in and out of the door without the use of a card.

NOTE: This COMMAND 51 feature is only available in versions of the 8112A containing software revision 600/600 (or higher).

Skeds NOTE: COMMAND 51 can be used to change the state of Access Control Doors which are controlled by Skeds programmed with “Hold Open” and “Normal Operation” functions. When Skeds programmed with these functions run, they can change the state of doors which have been manually held open or returned to normal operation with COMMAND 51.

1) While the door status display is showing (see step 5 above), press a Number Key corresponding to the door address (Reader A = 1, Reader B = 2, Reader C = 3, Reader D = 4).

2) To return the door status to its original display (in step 5), press its corresponding Number Key again.

3) Press the COMMAND bar to exit COMMAND 51 mode. This mode does not “time-out,” you must use the COMMAND bar to exit.

LOGGING NOTE: Door Tests and Hold Door Open activities using COMMAND 51 are not logged, however, card reads and egress activity are logged normally while Hold Door Open is activated.


Command 52 [Cmd52]

Default: No

Selections: Yes or No

Using Command 52

End User instructions are provided in the D1252 Security System User’s Guide.

1) COMMAND 52 cannot be used while the system is armed. Do not use this command while a RPS session is in progress.

2) Click the Command bar. The display shows SYSTEM COMMAND.

3) Press the [5] key. The display shows SUB COMMAND.

4) Press the [2] key. The display shows ENTER YOUR COMBO.

5) Enter COMBO 8. If it is valid, the display shows SKEDS FUNCTION? There are four functions from which you can choose. Each function is selected by using the designated Function Key on the D1252:

  • Key A: Active Skeds – review which Skeds are programmed and their Sked type.

  • Key B: Bypass Holiday – turn the Holiday mode on or off.

  • Key C: Change time of individual Skeds that have 8112:Skeds program item TimeEdit? Set to YES.

  • Key D: Day of week – set the calendar for the Day of Week (1-7) in the D8112*.

  • NOTES: Use COMMAND 46 to set the date. 8112:MAIN program item Month must be programmed YES.

6) Press the key for the function you want to perform and follow the instructions below to complete the function.

A – Active Skeds

This function is used to review Skeds that have TimeEdit programmed Yes, and to determine the SkedType (1 = Date of Year, 2 = Day of Week).

NOTE: If none of the Skeds have TimeEdit programmed YES, the display shows NO ACTIVE SKEDS, even if Skeds are programmed in the panel.

1) Press the [A] key. If there are any Skeds programmed, the display shows SKEDS### - TYPE #. This display shows the number of the first Sked that can have the time changed and also shows the Sked Type.

2) Click Command to advance to the next active Sked.

3) Continue through all of the programmed Skeds, or press the [D] key to return to SKEDS FUNCTION?

B – Bypass Holiday (Turn Holiday Bit On/Off)

This function is used to manually turn the Holiday Mode on and off. Typically this is used only by the alarm technician, however, the user should be aware of the hazards of using this function, and should be cautioned to avoid accidental operation of this function. The following list are some cautions that should be explained to your customers if Command 52 is made available to them:

  • This function affects all Skeds programmed with an “XOH” (except On Holiday) or an “OOH” (Only On Holiday) function bar code.

  • If used with Access Control systems, there may be Skeds Functions that enable/disable access control authorization levels – this could adversely affect Users’ ability to arm/disarm, enter and exit the premises.

  • This function does not permanently disable or enable the programmed Holiday Periods. It will only change the state of the Holiday Bit until the beginning or end of the next programmed holiday period.

  • To permanently disable a programmed holiday period, use Command 52, Function C.

  • If this function is accessed accidentally, do not press any keys other than the Command bar to exit back to the SKEDS FUNCTION? display.

1) Press the [B] key. The display shows either HOLIDAY BIT ON or HOLIDAY BIT OFF.

  • Holiday Bit On: Indicates that the D8112 is currently in the Holiday mode.

  • Holiday Bit Off: Indicates that the D8112 is not currently in the Holiday mode.

2) To change the state of the Holiday mode, press the [B] key again. The display changes to show the state.

3) To exit and return to the SKEDS FUNCTION? prompt, click the Command bar.

C – Change Sked Time

This function is used to review Skeds that have TimeEdit programmed Yes, and to change the time.

1) Press the [C] key. The display shows SKED NUMBER = .

2) Enter the Sked number (101-116, 201-216, 301-316, 401-416).

3) Click the Command bar. If the Sked’s time can be changed, the display shows ### TIME XX = XX. If the Sked’s time cannot be changed, the “Watch Tone” sounds and the display shows SKED NUMBER =.

4) Enter the new time in 24 hour format (military time) by pressing the appropriate keys on the D1252. The numbers scroll into the display from the right side – be sure to enter four digits into the display*.

5) Click Command to enter the change and return to the SKED NUMBER = prompt. Enter the next Sked number to be edited, or click the Command bar to exit back to the SKED FUNCTION? prompt.

Special Entry Keys:

  • Use the [A] key to enter two asterisks (* *) for wild card times.

  • Use the [B] key to disable the Sked. The [B] key sets a time of 25:00 (an invalid time) that disables the Sked. The Sked can be re-enabled by entering a valid time.

D – Set D8112’s Day of Week

1) Press the [D] key. The display shows SKEDS DOW – XXX #. XXX are the three letters representing the day of the week; # is the code number for that day.

2) Press 1 – 7 to enter Sunday through Saturday. When “0”, “8” or “9” is entered, the display shows SUN 1, since 0, 8 and 9 are not valid entries.

3) Click the Command bar to enter the change and exit back to the SEND FUNCTION? prompt.


Command 53 [Cmd53]

Default: No

Selections: Yes or No

Using COMMAND 53 To Add/Delete Access cards:

End User instructions are provided in the D1252A Security System User’s Guide.

To use COMMAND 53 to add or delete access cards, the D8112A must be programmed with parameters for the cards in the 8112:CARDS and 8112:ACCESS product handler programs. The programmed parameters cannot be changed using COMMAND 53, the cards can only be enabled or disabled (by User Number) in the D8112A’s memory. If enabling COMMAND 53 for operation by the end-user, be sure to provide appropriate documentation (e.g. a copy of the 8112:ASSIGN and 8112:CARDS Program Record Sheet) and an explanation of the parameters programmed.

Using COMMAND 53 To Turn Authorization Levels On/Off:

To use COMMAND 53 to turn authorization levels on or off, the D8112A must be programmed with 8112:ACCESS and 8112:ASSIGN. The programmed parameters cannot be changed using COMMAND 53, the levels can only be enabled or disabled. COMMAND 53 enables/disables the level at all doors and for all cards assigned with the level. If the D8112A is programmed with the 8112:SKEDS, Skeds may be used to enable/disable authorization levels at certain times. Be sure your customer is aware of these Skeds.

Using COMMAND 53:

1) COMMAND 53 CANNOT be used while the system is armed. Do NOT use this command while a Remote Account Management session is in progress.

2) Press the COMMAND bar. The display shows SYSTEM COMMAND.

3) Press the [5] key. The display shows SUB COMMAND.

4) Press the [2] key. The display shows ENTER YOUR COMBO.

5) Enter COMBO 8. If it is valid, the display shows: SETUP FUNCTION. There are threee functions you can choose. Each function is selected by using the designated Function Key on the D1252:

  • Key A: Add access control card

  • Key B: No function assigned

  • Key C: Change the state of an authorization level (on or off)

  • Key D: Delete access control card

COMMAND 53 FUNCTIONS

A – Add an Access Control Card: This function is used to enable a card. The D8112A recognizes only those User Numbers and associated Serial Numbers, which have been entered into the panel’s memory using 8112:CARDS product handler program. You cannot add a User Number twice; if the User Number is already enabled, the D1252 sounds the “Watch Tone,” displays ERROR ADDING and returns to the SETUP FUNCTION prompt.

1) Press the A Key. The display shows: ADD CARD– .

2) Enter the three-digit User Number by pressing the associated keys on the D1252. The display shows the number you have entered.

3) Press the COMMAND bar. The display shows: STROKE CARD– ###.

4) Insert the card into Card Reader A to enable this User Number. (This function only works at reader A.) The display changes to SETUP FUNCTION.

5) You may now EXIT the COMMAND 53 mode by pressing the COMMAND bar, choose another COMMAND 53 function, or add other cards by repeating the “A” function.

C – Change the State of Authorization Levels: This function is used to show the current state of each of the seven authorization levels of the Access Control System and to change the state (enable/disable) if so desired.

1) Press the C Key. The display shows: LEVELS 1 2 3 4 5 6 7 to indicate that all levels are currently turned on and will operate as programmed for each door. The display will show a dash (–) in place of the level number if the level is currently disabled.

For example: If level 3 is disabled, the display shows: LEVELS 1 2 – 4 5 6 7.

2) To change the state of one or all of the levels, press the key(s) corresponding with the level number(s). If the level was on (indicated by its number on the display) before you pressed the key, it will be turned off (indicated by a dash in the display).

3) To enter the changes into the D8112A’s memory, press the COMMAND bar. The display returns to the SETUP FUNCTION prompt.

D – Disable an Access Control Card: This function is used to disable a User Number. The D8112A recognizes only those User Numbers and associated Serial Numbers, which have been entered into the panel’s memory using 8112:CARDS product handler program. If you make an invalid entry (“0” or any number above “255”), the D1252 displays ERROR DELETING and returns to the SETUP FUNCTION prompt.

1) Press the D key. The display shows: DELETE CARD– .

2) Enter the three-digit User Number by pressing the associated keys on the D1252. The display shows the number you have entered.

3) Press the COMMAND bar. The display shows: SETUP FUNCTION to indicate that the card has been deleted.

4) You may now EXIT the COMMAND 53 mode by pressing the COMMAND bar, choose another COMMAND 53 function, or add other cards by repeating the “D” function.


Command 54 [Cmd54]

Default: No

Selections: Yes or No

Enable Command 54?

This command is entered at the D1252 Alpha Command Center to operate relays in the D8129 Octo-Relay Module. The D8129 must be programmed for "Remote Control Mode" (DIP switches 2 and 4 on) to enable operation using COMMAND 54.

Using COMMAND 54

The D1252 Security System User's Guide provides end-user instructions for COMMAND 54.

If AUX program item "UseCombo" is YES the display shows: ENTER YOUR COMBO after Command 54 has been entered.

To display the status of the relays, you must enter a valid combination: one of the combinations from MAIN module Combinations 1 - 8 (combinations beginning with "9" do not work). Do not use this command while a RPS session is in progress.


Command 58 [Cmd58]

Default: No

Selections: Yes or No

Enable Command 58?

This command is used to initiate the Fire Test Mode. While in Fire Test Mode, all reports to the central station are suppressed, except independent zone control openings/closings.

CAUTION: All central station alarm and trouble reports are suppressed while in the COMMAND 58 Test Mode. Therefore, it is strongly recommended that this feature not be enabled in systems requiring Duress, Holdup, or 24-hour zone functions that would be affected by the report suppression of this test mode.

System Requirements

  • The Fire Test Mode is used to initiate a local test of "24 hour" zones.

  • Command 58 does not operate when the system is armed.

  • Do not program 24-Hour zones for "swinger shunt" when Command 58 is enabled.

  • MAIN item "Bell" must be programmed with Bell time even if only "silent" zones are used.

  • MAIN item "1Ring" must be programmed NO unless zones are programmed for "pulsed bell" output.

  • MAIN item "Cmd47" must be programmed YES. A D136 Relay must be installed in D8112 socket K8.

  • MAIN item "Char" must be programmed YES. Command 58 does not operate in 8-Character mode.

  • A D1252 Command Center is required.

  • A valid arm/disarm combination (see MAIN Combinations 1 - 8) must be entered before the Fire Test Mode is initiated.

Command 58 Description

  • When Command 58 is initiated, one person can typically test a fire system without assistance. The following features are provided with Command 58:

  • Central station report is transmitted when the Fire Test Mode is initiated and when it is terminated.

  • Local alarm annunciation without report transmission. If programmed for independent zone control opening/closing reports, the D8112 sends these reports as required while in Command 58 mode.

  • Automatic smoke detector reset. Command 47 is not required after each device is tested.

  • Alpha II Command Center displays a sequential count after each device is activated and restored.

  • Printed record of each alarm test response is available if a local printer is installed

Using Command 58

1) Make sure the system is disarmed and that a RAM session is not in Progress. Press the COMMAND bar, the display shows: SYSTEM COMMAND.

2) Press the [5] key, the display shows: SUB COMMAND.

3) Press the [8] key, the display shows: ENTER YOUR COMBO.

4) Enter a valid combination (from Combinations 1 - 8). If it is valid, the display shows: *FIRE TEST* 000.

  • The "000" in the display indicates that no devices have been tripped.

  • The "Watch Tone" begins pulsing at the D1252 to indicate the test is in progress.

  • A "Trouble Zone F" report is transmitted to the central station.

  • If a local printer is installed, a "Trouble Zone F" is recorded. No other alarm or trouble reports will be transmitted until the Fire Test Mode is terminated (see Step 7 below). Only independent zone control zone opening/closing reports are transmitted.

CAUTION: All central station alarm and trouble reports are suppressed while in the COMMAND 58 Test Mode. Therefore, it is strongly recommended that this feature not be enabled in systems requiring Duress, Holdup, or 24-hour zone functions that would be affected by the report suppression of this test mode.

5) Test an initiating device. When the D8112 senses the faulted zone, an alarm is sounded for two seconds at the D1252 and at the indicating devices connected to the D192 module. When the audible stops, the D1252 displays RESET SENSORS to indicate a ten second (approximate) interruption of power which resets smoke detectors. This automatic action is used for the same purpose as COMMAND 47. COMMAND 47 must be enabled in the MAIN module. After the sensor reset, the D1252 display shows *FIRE TEST*001 to indicate the alarm response from the first device. After the next device is tested and the alarm response is received by the D8112, the D1252 display will show *FIRE TEST*002, after the third test response *FIRE TEST*003, etc. All master zone alarms and restorals are recorded on the local printer if one is installed.

IMPORTANT: Test only one zone at a time. Wait for the alarm annunciation to stop before going on to the next device. If you do not wait, the device test count at the D1252 Alpha II display will be incorrect.

6) Continue by testing each device installed in the system. The events described in Step 5 are repeated for each successful test.

7) After testing is completed, press the COMMAND key, then the [5] key, then the [8] key to terminate the Fire Test Mode. If a security combination is used to unlock the COMMAND key, the combination does not need to be re-entered to terminate Command 58. Simply press COMMAND 58. A "Restoral Zone F" report is transmitted to the central station, and an event is recorded on the local printer if one is installed. Command 58 mode automatically terminates after 15 minutes if there is no activity.


(Sked) Time

Default: 00:00

Selections: HH:MM

H = Hours: 01 to 23, or **

M = Minutes: 01 to 59, or **

Enter the Time that the Sked will occur.

** In minute means EVERY minute.

** In hour means EVERY hour.

To disable Time Sked, click the Disabled radio button in the Sked Type field. Then click OK.

Place a checkmark in the desired days under Select Day of Week.

Select the appropriate function code(s) under Set Function Code.


(Sked) Date

Default: _ _/_ _

Selections: M M: D D

M = Month: 1 to 12, or **

D = Day: 1 to 31, or **

If this Sked is to work on a Day of the Week schedule, make your entry in "Type2 Day(s) of the week" and leave "Type1 Date" blank.

Enter the Date that the Sked will occur.

** In Month means EVERY Month.

** In Day means EVERY Day.


(Sked) Day of Week

Default: Blank

Selections: Blank, Yes/No

Double-click on the abbreviated day to open the Set Sked dialog box.

Click the Day of Week radio button in the Sked Type field to enable the days of the week.

Click the Select Days of Week checkboxes for the days that apply to the Sked.

Click the appropriate function code in the Set Function Code field.

Click OK to apply all changes and close out the Set Sked dialog box.


(Sked) TEdit

Default: No

Selections: Yes or No

This item selects whether the user can edit the time of this specific Sked from the D1252 Command Center. AUX program item Command 52 [Cmd52] must be "YES" if user time editing is desired.


(Sked) Ref

Default: Blank

Selections: 001--347 or Blank

Double click on Function Code Ref.# and Description and select set function code arrow down the list or type the Sked number to jump down the list to your selection, then press ENTER to choose the Sked.


Door Address Relay Control

Door Strike and Buzz Relay are used to program the amount of time the relays on the D8129 (or D8210) and the buzzer on the D8220 card reader (or optional indicator relay) are activated for the door after a valid card has been read (see Table 1 below).

The buzzer and strike are both deactivated when he zone programmed in Door Zone [DoorZn] is faulted (i.e. when the door is opened) or when the strike time expires. If a contact (or other detection device) is not installed on the door, the Buzzer and Door Strike remain activated for the times programmed.

Table 1: DOOR ADDRESS RELAY CONTROL

For access control applications, the D8129 OctoRelay needs to be programmed (via switch settings) for the “Remote Control Mode.” When a door address has been programmed, you will not be able to operate the relays associated with that door address using Command 54 [Cmd54] . The example in Table 2 illustrates the COMMAND 54 Alpha II Command Center display in an access control application where doors A and B are programmed. In the Alpha II display, relays controlled by the access control system are shown as “X” in the display.

Table 2: ALPHA II DISPLAY FOR RELAY CONTROL


Door Strike [Strk]

Default: 0

Selections: 0-15

Enter the number of seconds (up to 15) that the Door Strike will be activated by the D8129 or D8210. Bosch Security Systems recommends a minimum of 10 seconds of strike time. An entry of “0” disables the rest of the items programmed for this door.

For more information, see Door Address Relay Control.


Buzz Relay [Bz]

Default: 0

Selections: 0-15

Enter the number of seconds the Buzzer (optional indicator) relay energizes when the door strike is activated. This amount should be less than or equal to the time programmed for Door Strike [Strk].

For more information, see Door Address Relay Control.


Door Zone [DoorZn]

Default: Blank

Selections: Blank, 1-8

Enter the number of the zone to be shunted when the Door Strike is activated. When this Door Zone is faulted the Door Strike re-latches, the buzzer stops and the Shunt Timer [Shnt] is activated. (See Sked Note below for alternate operation.)

Typically, an alarm contact is installed on the door controlled by the card reader. DoorZn assigns the door address to a master zone of the D8112A. If no detection device is installed on the door, this program item should be left blank.

Do NOT program two different doors for the same Door Zone.

Sked Note: When a “Hold Open Door” Sked activates the door relay, the zone assigned is shunted and the Door Strike is activated until the “Hold Open Door” is removed. Hold Open Door Skeds are removed using “Normal Door Operation” Skeds or COMMAND 51 (COMMAND 51 Door Strike Control is available with D8112A software version 600/600 or higher). Normal Door Operation Skeds and COMMAND 51 remove all zone shunts associated with the door, no matter how the shunts were activated. For example: If the specified door is open and the zone is shunted by a card read or exit button, then a Normal Door Operation Sked runs, an alarm is generated (if the zone is armed).

For more information, see Door Address Relay Control.


Shunt Time [Shnt]

Default: 0

Selections: 0-60 seconds (in increments of 4)

Enter the amount of time the zone is to remain Shunted after the zone programmed in Door Zone is faulted. Shunt time begins when the Door Zone is faulted and ends when the zone is restored. These entries are made in 4-second increments.

If the Door Zone is faulted after the Shunt Time Expires, the panel begins the protective zone response as programmed in 8112:MAIN zone codes (i.e. entry delay, instant alarm, etc.) Additional shunt time, combined with buzzer activation can be programmed in Shunt Buzzer.


Shunt Buzzer [ShntBz]

Default: 0

Selections: 0-60 (in increments of 4)

Enter the amount of additional time the zone is to be shunted while the buzzer on the card reader (and buzz relay) is activated. This entry is made in 4-second increments.

The buzzer combined with additional shunt time serves as a reminder to the user to close the door before the shunt time expires. For example: to provide a total of one minute of shunt time with a 40-second warning buzzer, enter 20 seconds in Shunt Time [Shnt] and 40 seconds in Shunt Buzzer [ShntBz].


Log

Default: All Events

Selections: All Events (Entries and Denials), Denials, Entries, and All except entries made with user #000 (e.g. exit button or motion detector)

Log tells the D8112A what kind of information you want logged in the D8112A’s Memory Logger. To use this function, “MLog” must be enabled in the 8112:AUX Logger subhandler. The information stored in Logger can be retrieved using the Remote Account Manager or can be recorded on a D8150 Local Printer or a local printer or a local printer or CRT terminal connected to the D8112A using the D8131 Printer/CRT Interface.

The logging characteristics programmed in Log can be changed at scheduled times using the 8112:Skeds program. See the 8112:Skeds Program Entry Guide for details.


Exit Zone [ExitZn]

Default: Blank

Selections: Blank, 1-8

Enter the number of the zone that is connected to an exit button or motion detector.

When this zone faults, the door strike, buzzer, and shunt are activated as programmed in Door Strike [Strk] Buzz Relay [Bz], Door Zone [DoorZn], Shunt Time [Shnt], and Shunt Buzzer [ShntBz].

Exit Zone [ExitZn] is the zone that is faulted when a pushbutton, motion detector, or other initiating device is triggered to allow exiting from the associated door address. When this zone is faulted, the D8112A shunts the Door Zone [DoorZn] and activates the door strike relay. Exits using this method are logged as user “000.”

Recommended Zone Codes used for zones used in Exit Zone [ExitZn] are:

1515: This zone code provides a 24-hour, silent, invisible, non-reporting zone. This zone code cannot be used if you are using silent alarm outputs in the system.

1715: This zone code provides a controlled, silent, invisible, non-reporting zone. This zone code does not affect silent alarm output. Use only exit buttons or motion detectors with normally-open contacts.

Do NOT program any Exit Zone for the same zone as in Door Zone [DoorZn]

Do NOT program two different doors for the same Exit Zone.


Lock Zone [LockZn]

Default: Blank

Selections: Blank, 1-8

Enter the number of the zone, which MUST be in normal condition in order for the door strike to operate. (Interlock Zone)

Typical applications for use of the Lock Zone are vestibule control, man-traps, vaults, and counting rooms. Lock Zone [LockZn] is the zone that needs to be in normal condition before the door strike relay is activated. If this zone is faulted when a card is read, access is denied, regardless of the authorization level of the card or the armed state of the panel. Denials resulting from a faulted Lock Zone (interlock) are not logged.


Door Description

D8112A Help

Door Description (Reference Only)

Default: Blank

Selections: Blank or any valid keyboard character

Enter up to 32 characters to describe the door application. This information is for reference only does not get transferred to the panel.


Master OK [MstrOK]

Default: No

Selections: Yes or No

Set this to Yes to allow access to Users with cards programmed for this Level while the D8112A is Master Armed.

If set to Yes, cards programmed with this authorization Level will allow access if the panel is Master Armed or completely disarmed.

If set to No, cards programmed with this authorization Level will be denied access if the panel is Master Armed. Access is granted if the panel is completely disarmed.


Perimeter OK [PerOK]

Default: No

Selections: Yes or No

Set this to Yes to allow access to Users with cards programmed for this Level while the D8112A is Perimeter Armed.

If set to Yes, cards programmed with this authorization Level will allow access if the panel is Perimeter Armed or completely disarmed.

If set to No, cards programmed with this authorization Level will be denied access if the panel is Perimeter Armed. Access is granted if the panel is completely disarmed.


Disarm ID Code [DisID]

Default: Blank

Selections: Blank, 0-9, B-F

Disarm the D8112A when a card programmed for this Level is read and identify the opening by this ID code. If this item is Blank, this authorization level will not disarm the panel. The 8112:MAIN program item Combo ID [CombID] must be set to Yes. If the 8112:MAIN program item Restricted Opening/Closing Reports [ReO/C] is set to Yes, it will affect the way that openings by access cards are reported and logged. All cards programmed for this Level will be identified by the same ID code.

Central Station Reports: The opening is transmitted to the central station with this Combination ID (if the D8112A is programmed to send opening reports).

Local Logging: The opening is recorded in the D8112A’s memory including the ID code for this Level (MLog must be enabled in 8112:AUX). The User Number for the card is recorded separately.

NOTE: This program item will “Master” disarm the system if Disarm Interior [DisInt] is set to No. If Disarm Interior [DisInt] is set to Yes, only the interior zones will be disarmed.

IMPORTANT! Cards cannot be used at a card reader to silence an alarm bell. An arm/disarm combination must be manually entered at the Command Center to silence the alarm.


Disarm Interior [DisInt]

Default: No

Selections: Yes or No

Disarm only the interior zones when this Level card is read. A user ID code needs to be entered in Disarm ID Code [DisID]

This program item is used to restrict authorization Level to disarming only the interior zones or to allow this Level to disarm the entire panel. To disarm any part of the system an ID code must be entered in Disarm ID Code [DisID]

When set to Yes, ONLY the interior zones are disarmed. (Perimeter Zones remain armed)

When set to No, the entire system will be disarmed.

Table 3 shows the changes in armed state which occur when a valid card is read under various armed states.

Table 3: DISARMING INTERIOR ZONES

D8112A ARMED STATE BEFORE CARD IS READ | MASTER ARMED |  | PERIMETER ARMED w/DELAY |  | PERIMETER ARMED INSTANT |  | READY TO ARM (DISARMED)
DisInt | YES | NO | YES | NO | YES | NO | YES | NO
D8112A ARMED STATE AFTER CARD IS READ | Perim. Armed w/Delay | Ready to Arm (disarmed) | Perim. Armed w/Delay | Ready to Arm (disarmed) | Perim. Armed w/Delay | Ready to Arm (disarmed) | Perim. Armed w/Delay | Ready to Arm (disarmed)

OPERATION NOTES:

Exit Delay: During exit delay the Disarm ID Code [DisID] and Disarm Interior [DisInt] features are disabled. If a card is read during exit delay, it WILL NOT disarm the system, but it WILL activate the door strike, shunts and buzzers. “Exit Zone” egress is allowed during exit delay. (See programming Exit Zone [ExitZn]

Entry Delay: When a card programmed to disarm the interior is read, the Command Center display shows “Perimeter Delay” even if the Door Zone is programmed INSTANT.

If a Door Zone has been force-armed or selective zone shunted and a card programmed to disarm the interior is read, the Command Center displays “Perimeter Partial.”

Swinger Shunt: If a Door Zone programmed for swinger shunt has been force-armed and a card programmed to disarm the interior is read, another ALARM is generated from that zone.

Faulted Zone: If the system is armed and a zone has reported an alarm and the zone is still faulted when a card programmed to disarm the interior is read, another ALARM is generated from that zone.

Skeds/Logger: When a card programmed to disarm the system is read, the system disarms and logs the opening even when a “Hold Door Open” Sked is operating.


Levels Description (Reference Only)

Default: Blank

Selections: Blank or any valid keyboard character

Enter up to 30 characters to describe the access Level. This information is for reference only does not get transferred to the panel.


Door A

Default: Blank

Selections: Blank, 1-7

Enter this User’s authorization level for Door A. Blank entry means this User is denied access at this Door.


Door B

Default: Blank

Selections: Blank, 1-7

Enter this User’s authorization level for Door B. Blank entry means this User is denied access at this Door.


Door C

Default: Blank

Selections: Blank, 1-7

Enter this User’s authorization level for Door C. Blank entry means this User is denied access at this Door.


Door D

Default: Blank

Selections: Blank, 1-7

Enter this User’s authorization level for Door D. Blank entry means this User is denied access at this Door.


User ### Card Type [U###Type]

Default: Blank

Selections: Blank, 1-4095

Enter the type of card assigned to this User.

Leave blank for Bosch Security Systems D8230-25 and D8240-25 Magnetic Stripe Cards and D8235-10 Proximity Cards with serial numbers 1,048,575 AND LOWER.

ENTER “1” for Bosch Security Systems D8235-10 Proximity Cards with serial numbers HIGHER THAN 1,048,575 (See Note for Proximity Cards with Serial Numbers Higher than 1,048,575).

For cards having a serial number with a letter prefix, enter the appropriate number (e.g. A = 1, B = 2, C = 3, etc.)


User ### Serial Number [U###S/N]

Default: Blank

Selections: Blank, 1-1,048,575

Enter the card’s Serial Number as it is imprinted on the back of the card. For cards with a letter prefix, enter only the numbers printed on the card. Do NOT enter the letter prefix.

See NOTE for Proximity Cards with Serial Numbers Higher then 1,048,575 for more information.


User Name (Reference Only)

Default: Blank

Selections: Blank or any valid keyboard character

Enter up to 32 characters to store the User’s Name. This information is for reference only does not get transferred to the panel.


Notes

Below are links to Help topics for Relay Notes, Secondary Phone Number, Account Notes and Zone Notes.

Notes for Relays 1 – 8

To edit this field, double-click in the designated box and then add Relay specific notes in the Data Value field.

Relay 1 - 8 Notes

Secondary Phone Number [SPH]

This is the phone number that is provided for the D128 Dual Phone Line Switcher. To edit this field, double-click in the designated and then add the secondary number that is attached to the D128.

Secondary Phone Number

Notes for Accounts 1 – 4

There are four account notes. Each note can contain up to 64 characters. To edit this field, double-click in the designated box and then add Account specific notes in the Data Value field.

Account 1 - 4 Notes

Notes for Zones 1 – 8

To edit this field, double-click in the designated box and then add Master Zone specific notes in the Data Value field.

Zone 1 - 8 Notes


24 Hour Local Zone Codes

The 24-Hour Local Zone is always armed (24 hours). This zone is used for panic, fire, or supervision. The 24 Hour Local Zone Code is 1 5 _ _. Complete the code by filling in the last two digits. All 24-Hour Local Zone Codes have the following parameters:

  • No reports are generated for any condition.

  • Open loop or shorted loop creates an alarm condition. No trouble conditions.

  • Alarms are instant, not delayed.

Some recommended 24-Hour Local Zone Codes and parameters listed below. Alarms on zones programmed with these codes are not logged in the D8112 logger.

  • 1541: Pulsed bell on alarm, no swinger shunt or priority.

  • 1543: Pulsed bell on alarm, priority zone active.

  • 1535: Steady bell on alarm, no swinger shunt or priority, command center display is invisible.


24 Hour or Controlled Zone

Each protective zone is designated by the first digit of the zone code as either 24-HOUR for fire, supervision, panic, and duress alarms; or CONTROLLED for burglary alarms. Zones programmed as 24 hour are armed all the time, while those programmed controlled can be armed and disarmed.


Abort

Once the communication process has started, you may click Abort to cancel the session.


Account 1 - 4 Notes

Default: Blank

Selections: Any keyboard character

Type in any general notes that you may have for this account.


Answer Phone

The D8112 cannot be programmed for RPS Call Back. However, you may manually answer incoming calls on the RPS phone by clicking the Answer Phone button. Enter CMD 43 at the keypad to initiate a manual pickup (refer to the keypad’s user’s guide for more information on CMD 43).


Cancel

Click this button to close the Panel Communication dialog box.


Connect

Click on this button to connect with a D8112A panel. When the Connect button is clicked, RPS attempts to connect to the panel.

When RPS connects to the panel, you will be presented with the option to send or receive data, or you can select cancel to go to other parts of the program.


Controlled Local Zone Codes

A Controlled Local Zone is armed and disarmed by the system's command centers. This zone is a perimeter delay zone. By using different arming commands, the Controlled Local Zone can perform in different detection modes. See the table below for detection responses.

Arming Command | Response
Combination or | Loop open initiates entry delay.
COMMAND 1 | Loop open initiates instant alarm.
COMMAND 2 | Will not arm Local Only Controlled Zone.
COMMAND 3 or | Loop open initiates entry delay.
COMMAND 8 | Loop short is not detected.

The Controlled Local Zone Code is 1 7 _ _. Complete the code by filling in the last two digits. All Controlled Local Zone Codes have the following parameters:

  • No reports generated for any condition.

  • Delay alarm on loop open, Instant alarm on loop short.

  • Zone is armed when the D8112 system is master armed using the combination or COMMAND 1.

Local controlled zones cannot be force armed. If a local controlled zone is faulted during arming, it does not prevent the rest of the system from arming. However, if it is not returned to normal before the exit delay expires, the system will go into alarm or entry delay. If it is necessary to exclude a local zone during arming, Selective Zone Shunting should be used. Some recommended Controlled Local Zone Codes and parameters are listed below. Alarms on zones programmed with these codes are not logged in the D8112 logger.

  • 1731: Steady bell on alarm, no swinger shunt or priority.

  • 1733: Steady bell on alarm, priority zone active.

  • 1735: Same as 1731, except command center display is invisible.


Diagnostics

To view diagnostic information and change the state of some of the panel settings, click the Diagnostics button to display the Diagnostics window. Upon entering Diagnostics, RPS will retrieve all panel diagnostic information and may take a few minutes to complete.

The diagnostics section serves to provide feedback on the operating condition of the panel. It may be used to diagnose problems in the field as well as check for correct operation of new installations, etc. Diagnostics are broken down to the following categories: Panel, System Control, Master Zone, Doors and Relays. Each of these categories are represented by a tab on the screen with varying applicable information presented based on the tab selected.

NOTE: Panel versions may vary in the Diagnostics dialog box.

In the lower left corner of this dialog, System # and Alt ROM # will appear to indicate which version of firmware the panel is running. The available versions are as follows:

Control/Communicator | System # | Alt ROM #
D8112A | 70 | 70

Commands and Options Common to all Tabs

The layout and commands available in the Diagnostics window vary with each tab. However, there are some commands that are available on each tab. They are as follows:

  • Get Current: Manually retrieves the information required to display the current display windows from the panel. This will overwrite any information that is in the current display. When a Get Current is performed, all panel diagnostic information is received.

  • Done: Exits the Diagnostics window.

For more diagnostics information, see the following:

Panel Tab

Options Tab

System Control Tab

Master Zone Tab

Relay Tab


Fire Alarm Annunciation

When a fire zone is in alarm, the zone's status is annunciated with a buzzer output, a visual display and an alarm output (bell or siren). The buzzer is automatically silenced when the zone is returned to normal. To silence the buzzer while the zone is still in alarm, enter a combination or COMMAND 4 at the command center. The visual display can be cleared after the zone is returned to normal and a combination or COMMAND 4 is entered at the command center. The alarm output is cleared by entering a combination or by timing out.


Fire Trouble Annunciation

While in the TROUBLE mode, the zone's status is annunciated with a buzzer output and a visual display at the command center. The buzzer is automatically silenced when the zone returns to normal. In a reporting system, the buzzer is not automatically silenced until the TROUBLE and RESTORAL reports are received at the central station.

The visual display cannot be cleared before the zone is returned to normal. However, the buzzer can be silenced while the zone is faulted. To silence the buzzer while the zone is still faulted, enter a combination or COMMAND 4 at the command center.


Independent Zone Control (IZC) Zone Codes

The first two digits of the zone code define IZC Zones. The first two digits (either 3 2 or 3 4) cannot be changed when using an IZC (D268/269, D279). However, the last two digits of the code may be programmed for a variety of responses by using the Zone Code Index (tables Third Digit and Fourth Digit). Selectable responses include Restoral reports, Bell and buzzer output, Alpha display (visible or invisible), Priority, Swinger shunt.

There are two versions of IZC Zone Codes: supervised or non-supervised.


Interior Zones

Zones programmed as interior are not armed during perimeter arming. These zones are bypassed and do not generate alarms when the system is perimeter armed.


Local Zone Codes

Local Zone Codes program individual protective zones to annunciate alarms locally, without transmitting reports to a central station. Only the zones programmed as local will suppress reports; all others will transmit reports as normal. Local Zone Codes are two-digit codes (1 7_ _ or 1 5 _ _) and are completed by programming the last two digits of the zone code using the Zone Code Index (tables Third Digit and Fourth Digit). Selectable responses include bell and buzzer output, command center display (visible or invisible), priority zone, and swinger shunt.


Master Arming

Master arming arms all controlled zones (perimeter and interior). Master arming is delayed by the amount of time entered in Delay Time Out [DlyOut] for exit delay.


Master Zone Tab

The Master Zone Tab shows the status of the eight on-board points.

Master Zone Tab Items

  • Zone State: This row indicates whether the point is Active or Shunted. Follow the steps below to Shunt or Activate a Zone:

  1. Double-click the cell corresponding to the zone that you wish to shunt or activate.

  2. To shunt the zone (and all expanded points assigned to this zone), click the radio button next to Shunt. To unshunt (or activate) a zone, click this radio button and go to Step 3.

  3. Click OK to continue. Click Cancel to exit the dialog without changing the state of the zone. The Zone Shunt dialog will close.

  4. To send this command to the panel, click the Send Changes button.

  • Event Memory: This view-only field displays the event memory status of the point (Alarm, Trouble).

  • Electrical State: This field only indicates the current electrical state (Normal, Open, or Short) of the master zone.

  • Event Since Last Arming: Displays point status events (Alarm, Trouble, Missing) since the last arming state. Arming the panel clears the event memory field.

  • Zone Description: This field provides a brief description of the zone’s assigned function.

  • Point Description: This field indicates the zone the point is assigned to.

NOTE: The Point Description Text in Diagnostics may not match the data in the panel unless a full-receive from the panel is performed and the data is saved. This text is retrieved from the RPS and not from the panel itself.


Non-supervised IZC (No Opening/Closing Reports)

Non-Supervised IZC (No Opening/Closing Reports).

The Non-Supervised I.Z.C. Zone Code is "3 4 _ _." Complete the zone code by filling in the last two digits.

All non-supervised IZC zone codes allow arming control independent of the D8112, an instant and delay loop and many programmable responses. Some recommended non-supervised IZC zone codes and parameters are listed below:

  • 3431: No restoral reports, steady bell on alarm, D1252 display visible.

  • 3471: Same as 3431, except this code provides restoral reports following an alarm while the IZC is armed.

  • 3432: Same as 3431, except this code includes swinger shunt for alarm reports.

  • 3433: Same as 3431, except this code includes priority (the D8112 cannot be armed until IZC is armed).

  • 3457: No audible output on alarm, includes priority and restoral reports.


NOTE for Proximity Cards with Serial Numbers Higher then 1,048,575

D8112A Help

NOTE for Proximity Cards with Serial Numbers Higher than 1,048,575

Enter a “1” in User ### Card Type [U###Type] when the serial number exceeds 1,048,575. Enter the serial number as it appears on the card. The number appearing in the display when you later review the file will NOT be the same as the serial number you entered – this is normal.

Explanation: When a number larger than 1,048,575 is entered, the programmer automatically subtracts 1,048,576 from that number to arrive at the number which appears in the display when the file is later reviewed.

E.g. When 1,049,123 is entered

1,048,576 is subtracted

547 is the result in the display

NOTE: Another way to program User’s cards into the D8112A is to use Command 53 [Cmd53] at the Alpha II Command Center. See the 8112:AUX Program Entry Guide, Cmd5’s Subhandler program, and the Alpha II Command Center User’s Guide for instructions. No special procedures are required for adding serial numbers larger than 1,048,575. When such a card is added using Command 53 [Cmd53] and the Cards program is later copied using the Remote Account Manager, a “1” appears in the Type field and the serial number is displayed as the result of the subtraction shown above.


Options Tab

NOTE: The Access option is available only on the D8112A.

The Options tab is an informational tab and shows which items are available and running in the Aux Program.

This tab is useful to determine which options are currently active in the panel.


Panel Tab

The Diagnostics window opens with the Panel tab active. On the left side of the window you can view the panel status of specific items (i.e., AC Power, Battery, etc.). On the right side of the window are three additional buttons: Date/Time, Silence Bell and Reset Sensors.

Panel Items

The Panel Items field shows the status of miscellaneous items on the panel. The following table shows the items available for viewing and their possible status:

Panel Items | Status
AC Power | OK / Fail
Battery | OK / Low
Comm Fail | Yes / No
Primary Line* | OK / Fail
Secondary Line** | OK / Fail
Armed State | Disarmed / Perimeter Armed / Perimeter Entry / Perimeter Exit / Master Exit / Master Armed / On Watch
Bell Minutes | 0, 2-99 minutes

* It not possible to get a Primary phone status other than OK. This is because RAMIV cannot connect to a panel when the Primary line is bad (even when the Dual Phone Line module is installed), making it impossible to get online with a panel and view diagnostics.

** The status for Secondary Line will read Not Available (N/A) if a D128 Dual Phone Line Switcher is not present.

Date/Time

RPS gives you the ability to reset the panel’s date and time to match the PC’s date and time.

To configure the panel’s date and time:

  1. Click the Date/Time button to open the Set Panel Date/Time dialog.

  2. The box on the left is labeled System Date/Time. This information is obtained from your PC’s internal clock. The box on the right, labeled Last Requested shows the panel’s date and time the last time the information was requested.

  3. Click the Get Current button to obtain the panel’s current date and time.

  4. If this date and time is inconsistent with the PC’s date and time, click the Update Panel button to send the new date and time to the panel. The Set Panel Date/Time window will automatically close when the Update Panel button is clicked.

  5. You can also account for time zone differences by selecting the correct time zone differential in the Panel Time Adjustment box. For example, if the panel is located in California and RPS is in New York, the Panel Time Adjustment would need to be set for -3.

  6. Click Cancel to exit this dialog without updating the panel.

Silence Bell

If the Bell Output is currently active, the entry in Bell Minutes will display a time of greater than 0 minutes. To silence the bell output (within one minute of sending the command), click the Silence Bell button.

Reset Sensors

Selecting Reset Sensors causes RPS to send a Reset Sensor command to the panel, momentarily removing power to Switched Aux Power, Terminal 8 to reset powered latching powered devices.

During the Reset Sensor process, the Diagnostics – Resetting Sensors dialog will appear.


Perimeter or Interior Zone

The second digit of the zone code as either perimeter or interior further designates controlled zones. Arming perimeter and interior zones can be instant or delayed, depending on zone code programming (second digit) and arming commands used. If faulted after arming, zones respond as instant or delayed depending on their individual programs.

To set delay times, see Delay Time In [DlyIn] and Delay Time Out [DlyOut]. Once entry delay is started by one zone, all zones are delayed. If you want alarms to be generated during entry delay from faulted zones programmed for "instant alarm", see Delay All [DlyAll] .


Perimeter Zone Arming

Zones programmed as "perimeter" may be armed as a group separately from zones programmed as "interior." This permits the user to partially arm the system to establish perimeter protection and still occupy the interior of the protected premises.


Priority Fire Alarm

The alarm output of 24-Hour Zones (in this case a Fire Zone) can be programmed as a priority. A zone programmed for priority fire alarm cannot be silenced when in alarm or trouble until the zone is returned to normal. To program a zone with alarm output priority the following conditions must be met:

  • The zone must be a 24-Hour Zone (first digit of Zone Code).

  • The zone must be programmed to buzz on fault (third digit of Zone Code).

  • The zone must be programmed as a priority zone (fourth digit of the Zone Code).

See also:

Zone Code Index


Priority Zones

Priority zones cannot be force armed. Priority zones must be in a normal condition during arming, or the D8112 cannot be armed. The only exception to this rule is unconditional arming at test time. See Arm System [ArmSys] for details.


Relay 1 - 8 Notes

Default: Blank

Selections: Any keyboard character

Type in a description of what is connected to this relay and its purpose.

IMPORTANT: For reference purpose only.


Relay Tab

To change the state of a relay:

  1. Double click the relay state cell that corresponds with the relay number you wish to alter. The Relay # Relay State dialog will open.

  2. Click Set Relay to set the selected relay or click Reset Relay to reset the selected relay. Relays that are set will be displayed as “Set” and relays that are reset will be displayed as “Reset.”

  3. Click OK. Click Cancel to exit the dialog without changing the relay state. The Relay # Relay State dialog will close.

  4. To send this command to the panel, click the Send Changes button.

NOTE: Command 54 (located in the Aux Program) must be set to Yes and the D8129 OctoRelay’s DIP switches must be configured for Remote Control Mode.


Secondary Phone Number

Default: Blank

Selections: Any keyboard character

Type the telephone number to the secondary phone line connected to the D128 Module.


Send/Receive

This function allows you to send or receive programming data to or from the panel you are online with. When you click this button, the Panel Sync dialog will appear.

In this dialog, you have the option of receiving or sending all or portions of the D8112 program. Please refer to the following table to see which items are available for this panel.

Panel | MAIN | AUX | PTEXT | COMEX | SKEDS | ACCESS | ASSIGNS | CARDS
D8112A | Ö | Ö |  |  | Ö | Ö | Ö | Ö

Receive Panel Data

To receive the panel’s data to view the differences between the panel’s program and RPS’s program, or to replace RPS’s program with the panel’s program, select the items of the program to receive, click Receive Panel Data and then click OK.

Send RAM Data to Panel

Click Send Data to Panel and then click OK if either of the conditions apply:

  • If this is the first time you have contacted the panel and you want to send programming information.

  • If you have made changes to the panel program and now you want to have those changes take effect in the panel.

No Update

You may also choose not to update either the software or the panel by clicking No Update and then clicking OK. This dialog will close and you may begin other online operations.


Silent Zones

Zones programmed for no bell on alarm are considered silent zones. These zones initiate bell time (even though it is silent) and transmit alarm reports, if programmed. If a controlled silent zone is programmed to report alarms to the central station and has not reached the receiver after two attempts, the system automatically initiates an audible output for the programmed bell time. Silent Zones trigger the voltage output on D8112 Terminal 8 for the programmed bell time if a D136 is installed in K7, and "Cmd47" is programmed No.


Special 24 Hour Zone Codes

Although the zone codes described in this section can be used for many purposes, normal applications for these zone codes are fire zones. The descriptions that follow will, therefore, refer to these zone codes as fire zone codes. When a fire zone is faulted it is either in alarm or trouble, depending on the zone code program. The first three digits of the zone code form the fire zone codes. A normal fire zone has a first digit of 1 through 4, a second digit of 1, and a third digit of 2, 4, 6, or 8 (the third digit represents buzz on loop fault).

By programming a 24-Hour Zone (in this case a Fire Zone) to buzz on loop fault, an added feature not listed in the Zone Code Index is included in the zone code's functioning parameters: Command Center fire trouble and fire alarm annunciation.

D8112 Panels using all 24-hour Zone Codes

The D1252 Command Center display for panels using all 24-hour zone codes is changed to more accurately reflect 24-hour system status.


Special Zone Codes

Special Zone Codes are distinctive codes, which do not follow the typical zone code programming rules. A Special Zone Code contains two to four specific digits, which program special responses for a protective zone.

Programming the last two digits of the zone code using the Zone Code Index completes Special Zone Codes with only two digits (Local Zone Codes, Independent Zone Control Zone Codes). The last two digits will follow the typical zone code programming rules and responses.


Supervised IZC (No Opening/Closing Reports)

The Supervised IZC Zone Code is "3 2 _ _." Complete the zone code by filling in the last two digits. All supervised IZC zone codes allow arming control independent of the D8112, opening/closing reports, an instant and delay loop, and many programmable responses. Some recommended supervised IZC zone codes and parameters are listed below:

  • 3231: No restoral reports, steady bell on alarm, Alpha display visible.

  • 3271: Same as 3231, except this code provides restoral reports following an alarm while the IZC is armed.

  • 3232: Same as 3231, except this code includes swinger shunt for alarm reports.

  • 3233: Same as 3231, except this code includes priority (D8112 cannot be armed until IZC is armed).

  • 3257: No audible output on alarm, includes priority and restoral reports.

IMPORTANT: Do not duplicate reporting independent zone numbers with combination ID reports (opening/closing report number). For example: If an IZC is connected to Zone 8, Combination 8 should not be used.


Swinger Shunt Zones

Swinger shunt zones can initiate only four alarm or trouble events during one clock-hour (from 02:00 to 02:59). After four events have been transmitted from one zone in the same hour, the D8112 shunts that zone. When a zone is shunted because of a swinger shunt condition, a trouble report is transmitted. The report is sent with whatever other report the zone is transmitting. Swinger shunt zones, which have a partial count (less than four reports during an hour), have their report count reset to zero on the hour. Swinger shunt zones are reset every time a valid passcode combination is entered at a command center.

When force armed, a swinger shunt zone will rearm itself if it restores while the system is armed (D360 LED for force armed swinger shunt zones do not blink). Zones not programmed with swinger shunt will not rearm after being force armed until the entire system is rearmed.

Visible or Invisible Zone Display

Each protective zone has a standard command center display when in trouble or alarm (i.e.: ALARM 8, TROUBLE 8, for Zone 8). These displays can be made invisible with the last digit of the zone code. If made invisible, the command center will show these particular displays only when all the following conditions occur:

  • The D8112 panel is disarmed.

  • A loop fault condition must exist. The Alpha displays "NOT READY TO ARM” indicate loop fault.

  • By pushing any key at a D1252 or D360 Command Center, the display will show which invisible zone is faulted.


System Control Tab

The System Control tab allows you to modify Test Report and Sked information, clear alarm or trouble displays from the command center, and perform a checksum of the SKEDS.

System Control Tab Items

  • Trip Day: To set the day the next automatic Test Report will occur, double click on this cell. Select the appropriate day and then click OK. To send this change to the panel, click Send Changes.

  • Trip Time: To set the time the next automatic Test Report will occur, double click this cell. Set the appropriate time and click OK. To send this change to the panel, click Send Changes.

  • SKED Holiday: Double clicking on this item allows you to set the Holiday Bit to the desired state. To send this change to the panel, click Send Changes.

  • SKED Day of Week: Double clicking this item allows you to set the SKED Day of Week to the correct day. To send this change to the panel, click Send Changes.

  • SKED Reset Functions: These items are available only on the D8112A Access Control/Communicator and are not yet currently implemented.

  • Check Skeds: Clicking this item causes RPS to perform a checksum test to verify that the D8112A’s Sked file is error free.

  • Clear Points: After clicking this button, RPS sends a command to the panel to clear Alarm and/or Trouble memory from the command center display. The command center will reset if the Alarm and/or Trouble condition for the point is restored.


View/Get History

View History

Click this button to view events previously copied from the panel. The Panel History window appears displaying the panel’s events. However, this list may not contain the most recent events. To get the most recent events, click Get History.

Get History

This function allows you to receive events from the panel. If the point text in the panel is different than what is saved in RPS, it is recommended that you copy the Main/Ptext parameters prior to receiving events from the logger in the panel.

To retrieve events:

  1. Click the Get History button in the Command Bar. The History Events window appears.

  2. Click the radio button next to Retrieve Current Events if you wish to only retrieve events occurring after the last time the RAM Pointer was set. Click Retrieve All Events if you wish to receive all the events in a panel’s history.

  3. Click the radio button next to Memory Log Start to reset the RAM Pointer.

CAUTION: If you have an active screensaver that engages during a panel history upload, use your mouse, not the keyboard (i.e. – press “Enter”, “Space”, etc.) to disengage the screensaver. Pressing a key on the keyboard to disengage the screensaver will prompt RPS to restart the current panel history upload.

  1. Also, you may choose to set the RAM Pointer after receiving the panel’s current events. When selected, the RAM Pointer places a pointer in the History Log so that the next time a Get History is performed, it starts from where the RAM Pointer was last set. Click Set RAM Pointer when finished.

  2. Click OK to begin receiving events. A status bar on the bottom of the dialog indicates the progress of receiving the history events. You can exit this window without retrieving events by clicking Cancel.


Zone 1 - 8 Notes

Default: Blank

Selections: Any keyboard character

Enter up to 64 characters for Zone Notes.


Zone 1 Function Code

Default: Blank

Selections: Any keyboard character

Enter up to 64 characters in the Function Code Description field.


Zone 2 Function Code

Default: Blank

Selections: Any keyboard character

Enter up to 64 characters in the Function Code Description field.


Zone 3 Function Code

Default: Blank

Selections: Any keyboard character

Enter up to 64 characters in the Function Code Description field.


Zone 4 Function Code

Default: Blank

Selections: Any keyboard character

Enter up to 64 characters in the Function Code Description field.


Zone 5 Function Code

Default: Blank

Selections: Any keyboard character

Enter up to 64 characters in the Function Code Description field.


Zone 6 Function Code

Default: Blank

Selections: Any keyboard character

Enter up to 64 characters in the Function Code Description field.


Zone 7 Function Code

Default: Blank

Selections: Any keyboard character

Enter up to 64 characters in the Function Code Description field.


Zone 8 Function Code

Default: Blank

Selections: Any keyboard character

Enter up to 64 characters in the Function Code Description field.